Introduction to OziExplorerCE

NON TRADUIT

OziExplorerCE is moving map software for PocketPC and Window CE devices (PDA's), it uses raster map images which are either scanned or purchased in digital format. It allows you to track your position received from a GPS on a map.

OziExplorerCE is not route planning software, you cannot request the best way to get from point A to point B, if you require this type of software then OziExplorerCE is not for you. However OziExplorerCE will allow you to create your own routes on the map and navigate along those.

The design philosophy is you plan your trip using the full PC OziExplorer on you PC and then transfer your waypoints and other data to your CE device for use by OziExplorerCE. After your trip you can transfer any collected data back to the PC OziExplorer for analysis.

OziExplorerCE does not run on Palm Pilots (or similar devices) and there is no plan to produce a version for these platforms.

OziExplorerCE runs on PocketPC and Windows CE devices but it relies on map calibrations etc to be provided by the full PC version of OziExplorer, in the respect OziExplorerCE can be considered an add-on to the full Oziexplorer software, you also need the full OziExplorer to calibrate maps, plan trips by adding waypoints etc.

The unregistered OziExplorerCE will work with the unregistered OziExplorer but the limitations of both packages will apply.

To get the full use of OziExplorerCE you must have a registered copy of OziExplorerCE and a registered copy of the full PC OziExplorer.


OziExplorer CE History

NON TRADUIT

Beta Version 1.11.4

Fixes

  • nil

Changes

  • Changed the way OziExplorerCE writes its configuration files. They were being written as 8 bit ASCII characters, this caused problems with the language versions of Windows which use 16 bit characters (wide characters), the text in the configuration files was scrambled. OziExplorerCE now writes all its configuration files using wide characters.
    • What does this mean
      • People with these versions of Windows can now use OziExplorerCE
      • All configuration files have been changed in name (from .ini to .cfg), this means some minor configuration parameters will be lost. The main configuration file OziExplorer1.ini will be used until the new OziExplorer1.cfg file is created (by pressing the OK button on a configuration dialog). After the OziExplorer1.cfg file is created the OziExplorer1.ini file can be deleted.
      • It is suggested that you check the configuration parameters to make sure they are ok.
      • Map Search indexes have also changed so indexing will be automatically redone (the .fdx1 and .ndx1 files are no longer used and can be deleted).
  • When turning the PDA off sometimes the communication with GPS devices is lost, OziExplorerCE now attempts to re-establish the communication. Communication cannot always be re-established as it may be caused by bugs in the device drivers or the OS, this seems more likely to happen with PocketPC 2003 PDA's. Bluetooth on PocketPC 2003 PDA's seems to be a major problem.
  • The Configuration option for the communication port now only shows the actual ports which the PDA has installed and a description of each port is shown. Note - the PDA does not always give a meaningful description of its ports and also shows ports which are reserved for its own internal use.
  • Added a new configuration option to allow the user to specify if Communication with the GPS is automatically turned on OziExplorerCE is started. The option is on a tab on the "General Settings" configuration dialog.
  • Added a new configuration option to allow the user to specify if the "Screen Control" is automatically turned on when communication with the GPS is started. The option is on a tab on the "General Settings" configuration dialog.
  • Added a new configuration option to allow the user to see the Pixel x,y coordinates of the map when the stylus is pressed on the map and released (before the menu pops up). The option is on a tab on the "General Settings" configuration dialog.
  • Added a "PDA reset" option to the Help menu, choosing this option is the same as pressing the reset button of the PDA.

Beta Version 1.11.3

Fixes

  • Have written a work around for what appears to be a problem in Pocket PC 2003 - this caused OziCE to lockup if using maps on a CF card and the PDA was turned off and on while OziCE was running and the map is then scrolled. Pocket PC 2003 seems to loose the handle to any files which are open on a CF card when the device is turned off and on again which means any attempt to read the image file after that will fail.
    • If using maps on a CF card the lockup occurred.
    • If using maps on a CF card but also have a SD card inserted in a SD card slot the lockup did not occur (the presence of the SD card seems to make things work ok).
    • If using maps on a SD card there is no problem.
    • If using maps in main memory there is no problem.

Changes

  • some internal changes to code.

Beta Version 1.11.2

Fixes

  • Fixed some minor memory buffer overflows in the Grid position display, the problem only happened when the position went out of the legal values for the grid numbers. This could cause problems on all Operating Systems but seemed to be particularly severe on PocketPC 2003.

Changes

  • When using the GGA or GLL sentence and there was not also a VTG sentence the map position updated ok but the position at the top of the screen did not update.

Beta Version 1.11.1

Some users still think that you need to place map and data files in the "My Documents" folder, this has not been necessary for quite a few versions now, any folder can be used. To put it another way - You no longer "need" to use the "My Documents" folder for anything unless you want to.

Fixes

  • Fixed a problem where when certain maps were loaded they caused erratic behavior because of a memory buffer overrun, this problem only affected a small percentage of maps at a particular aspect ratio so most users of OziExplorerCE did not experience the problem.
  • The create Waypoint button on page 2 of the Screen Control was not working, fixed.

Changes

  • Made a change to the map open function, if the map cannot be opened OziExplorer will now do a few retries, this is to try and allow for Flash card startup times when OziExplorerCE is being started using a hardware button and the "last map" is being loaded..

Development Version 1.11.0

For all the changes since beta version 1.10.9 see the sections below for 1.10.9d and 1.10.9e as well.

Fixes

  • The editing of positions using certain grids still did not work (example NZG), now fixed.
  • The "Navigation Info" bar now appears (if turned on) when navigation to a Name Search record is activated.
  • There have also been some other minor fixes.

Changes

  • The number on the screen for the map zoom level has been made slightly larger.
  • The map name has been removed from the caption (previous development version) and now appears at the bottom of the map screen.
  • Changes to waypoints are now checked and you are notified if you attempt to close OziExplorerCE or load a new file without saving the changes.
  • The "Direction to Steer" arrow now also works for navigation to a waypoint.
  • Added new commands to the OziCE API to send NMEA strings to OziCE, see the API documentation for details.

Development Version 1.10.9e

Fixes

  • More problems with track replay relating to datums fixed.

Changes

  • Some fine tuning of the new map searching.

Development Version 1.10.9d

Fixes

  • Track replay would position the track incorrectly if the GPS NMEA Output Datum setting in OziCE was not WGS84.
  • Fixed a bug when editing position formats for some grids.
  • Waypoint names longer than 20 characters could cause problems - now fixed.

Changes

  • Faster map searching - the map files are now indexed and the indexes are stored in the "System Files" folder attached to the main "OziExplorer" folder. Many hundreds of maps can now be searched in a couple of seconds.
  • The "Screen Control" has been modified and now includes
    • The ability to display the screen control buttons (top left of screen turns this on and off) - screen buttons are shown as transparent over the top of the map.
    • 2 pages of screen control buttons - top middle button cycles the screens
    • Added buttons to the screen control to find next "more detailed map" and "less detailed map"
  • New options on the Map menu / Find Maps to find more and Less detailed maps (same function as the new screen control buttons).
  • Added support for the Vertical Near-Sided Perspective Map projection
  • The Map name of the loaded map is now placed on the window caption (may be truncated for PocketPC devices). Palm PC's do not have a caption bar so this doesn't apply.

Beta 1.10.9

Some users still think that you need to place map and data files in the "My Documents" folder, this has not been necessary for quite a few versions now, any folder can be used.

To put it another way - You no longer "need" to use the "My Documents" folder for anything unless you want to.

Fixes

  • Some minor issues with the file open and path selection dialogs have been fixed - mostly to do with display of the icon for rt2 files.
  • The user pointer file was not being read properly if there were blank lines in the file, now fixed.

Changes

  • The ability to make a route waypoint silent has been added to the popup menu when you press on a route waypoint on the map, this allows silent waypoints to be created easily.
  • The ability to add a normal waypoint to the end of a route has been added to the popup menu when you press on a normal waypoint on the map.
  • Normal Waypoints can now be added/inserted into a route from the Route Properties dialog.
  • Waypoint and Route Waypoint positions can now be edited.
  • There is now an auto-zoom function, when you enter a route waypoint proximity zone the map will zoom to the value specified in Route configuration. Example you may have the map at 50% zoom for normal travel so you can see more area but specify 100% zoom as the zoom to use when a proximity is entered. There are new options on the Route configuration dialog to control this.
  • The playing of the distance to the next turn (when you enter a route proximity zone) is now linked to distance travelled, it will no longer keep repeating the distance if you are stopped.
  • Added special UTM zone handling for zones 31V, 31X,33X,35X and 37X.
  • The moving map user pointers now work differently. You can now have many different pointers, the files must have a .mmp file extension and the file names will appear in the list of pointers you can select on the Moving map Configuration dialog. In the last version the user pointer file was called "userpointer1.dat" you must rename this file to a different name but with an extension of .mmp example aeroplane.mmp
  • There is now a simple API available for OziCE to allow programs to be written to place multiple symbols on the map, useful for displaying multiple vehicles on the map at the same time.

Beta 1.10.8a

Fixes

  • In some circumstances the new OZF2 images showed extra garbled map on the right and bottom of the image, now fixed.
  • Distances in the route list and the list of tracks did not display correctly when the units were nautical miles, now fixed.
  • An incorrect message was displayed if the Com port could not be opened, now fixed.

Changes

  • For "Air" mode the speed now displays as a whole number for speeds greater than 10 and 1 decimal for speeds less than 10.
  • For "Air" mode the bearings now display as whole number with leading zeros - example 23.6 degrees now displays as 024.

Beta 1.10.8

Fixes

  • Fixed some tooltip text.
  • Fine tuned the scale window some more, should be ok now.

Changes

There have been numerous internal changes to OziExplorerCE code to allow the changes below to be added. I have no doubt that we will also have added some bugs, if you find any let us know and they will be fixed quickly.

Waypoints

  • Added a Waypoint Toolbar
  • Create Waypoints on screen with the stylus.
  • Turn On/Off automatic waypoint logging - defaults to On - option is on the "File > Waypoints > Log Waypoints to File" option

Tracks

  • Added a Track Toolbar.
  • 5 additional tracks are now available - accessed from the Track Toolbar - a total of 20000 track points can be loaded (the total sum of all points in the 5 tracks).
  • The track in the previous version is still available and still has the previous limit of 1000 points (keeps the last 1000) - this track is exclusively used for logging the track from the Gps for display on screen (the Memory Track Log). Remember the Gps track can still be logged to the Track Log file (ceTrack.plt) with an unlimited number of points.
  • The logged track (if large) now loads much faster at program Startup (if you have the "Load Track Log" ticked in General Settings configuration). Remember it only loads the last 1000 track points into the Memory Log Track.
  • Turn On/Off automatic track point logging - defaults to On - option is on the "File > Track Log > Log Track to File" option - in the previous version you had to set the log distance to 0.
  • Create track points on screen with the stylus.
  • The Track Configuration dialog has options for the 5 new tracks.
  • There is a dialog which shows the details of each track - description, number of points, length of the track.
  • The track detail dialog is useful for measuring distances - draw a track from point A to point B - open the list of tracks and the distance is shown.

Routes

  • Removed the Delete button from the Route Create Toolbar - deleting is now done by holding the stylus on the object for 1 second to get a menu and then select the Delete option on the menu.
  • The Delete button has been replaced by a button to Show/Hide the Waypoint names.

Map

  • Extra levels of zoom have been added - 90%, 80%, 70%, 60% and 40%". These additional zooms can be selected in the "General Settings" configuration.
  • The zoom levels 90%, 80%, 75%, 70%, 60%, 50% and 40% are created "on the fly". Currently the 75% and 50% zooms can be included in the ozf2 file, there is now no need to include them, this reduces the size of the file considerably. However if the zooms are in the ozf2 file they will be used in preference to the ones created "on the fly".
  • To make these zoom levels look ok they are smoothed using a bilinear filter. Slow PDA's may not be able to handle the smooth zoom option. The Smooth Zoom can be turned off in the "General Settings" configuration.

Other

  • Drag objects (waypoints and track points) on screen with the stylus.
  • There is a new button on the toolbar and an option on the Map menu to Lock/Unlock the dragging of objects.
  • The "Drag Map" button on the toolbar and the "Drag Map" menu option have been removed as they are no longer needed, the map can now be dragged at any time using the stylus.
  • Press the stylus on an object for 0.5 seconds and release to see a "hint" about the object.
  • Pressing the stylus on the map for 0.5 seconds and release gives the position of the point pressed.
  • Press the stylus on an object or the map for 1 second to activate a popup menu.
  • Added extra buttons to the handheld toolbar (the PocketPC version already had these buttons).
  • Generally the operation has been fine tuned and you should find that windows refresh quicker and so on.

Beta 1.10.7

Bugs

  • Locking up on the HP620 (and similar devices) has been fixed, this was caused by a bug in the compiler for these devices.
  • Loading waypoints on the HPC 2.00 and PPC 2.11 platform has been fixed, same cause as above.
  • Hiding the OziExplorerCE toolbar (on PocketPC) would cause the map not to draw all the way down the screen.
  • The waypoint file was being written incorrectly and could not be read properly by PC OziExplorer.
  • When reading the user datums file "datums.dat" it would not read the last line from the file unless it had a "carriage return/line feed" at the end of it - now fixed.

Changes

  • Tooltips (hints) are now provided for most toolbar and dialog buttons. This is for PalmPC and PocketPC only (handhelds do not have the ability). Hold a button down and the tooltip will appear, slide the stylus off the button and the option will not be activated.
  • The ability to select a "Mode" of operation is now available on the Moving map configuration - the Modes are Air, Land, Marine. This results in a change in some of the terminology and also the way route auto-prompting works, see the help for details.
  • A window which displays a "Direction to Steer" arrow has been added, this is for Marine and Air use, the option is on the Route Navigation toolbar.
  • Waypoint names and descriptions can be edited via a properties dialog, the option is on the waypoint list.
  • The waypoint properties dialog can be configured to open automatically when a new waypoint is created. This option is on the View / Waypoints menu.
  • Route Waypoint names can be edited the option is on the route properties window.
  • The distance and bearing between waypoints is now included in the Route properties window.
  • The route waypoint properties dialog can be configured to open automatically when a new waypoint is created. This option is on the View / Route menu.
  • Map Features and Map Comments are now displayed on the map.
  • When adding or inserting route waypoints the screen is no longer centered on the position, this makes adding/inserting new route waypoints much smoother.
  • The map can be dragged without having to have the "Drag Map" option/button activated. If you click on the map it is re-centered to the position clicked, if you drag the stylus the map is dragged. If you are adding/insert a route waypoint a click on the map will add the waypoint but if you drag the stylus the map is dragged and a waypoint is not added - makes creating a route much easier.
  • The Satellite View dialog can now be set to automatically display when Communication is started and automatically hide when the GPS obtains a fix. See the "Auto" checkbox on the Satellite View dialog.
  • If the GPS does not have a fix the letters NF are now displayed in Red on the status line.
  • If the software is "Busy" still refreshing the screen and another NMEA sentence is received the words "Busy" on a blue or green background is displayed on the status line - this will only occur on slower devices. Basically it means the incoming sentence is not processed.
  • In Name Search, if the record in the database is marked as "Deleted" then OziExplorerCE will put an "*" at the start of the record display.
  • Moving Map pointer can now be set to show more of the map ahead in the direction of travel. There are 5 levels, 0 = screen center, 1..5 shows more map ahead. This option is called "Screen Position" and is on the Moving Map configuration.
  • When the GPS looses fix the voice prompt will not be said unless the fix is lost for longer than 5 to 10 secs.
  • OziExplorerCE can now calculate the Magnetic Variation for any location and use it if the magnetic variation is not available from the user entry on the map or from the GPS.
  • Added a special port for the Navman GPS sleeve, OziExplorer can now automatically determine which com port the Navman is using.
  • Added the Lambert Azmithual Equal Area map projection.
  • Added the VICGRID grid (for Victoria Australia).
  • Added support for polynomial calibration.
  • "Search for more Detailed Map" option On/Off is now available on the Screen Control.

For changes we are considering for future versions of OziExplorerCE have a look at the "Future Changes" page on our web site (select from the menu). Scroll down to the OziExplorerCE section.

Beta 1.10.6

Bugs

  • Under some circumstances the use of silent waypoints in route navigation could cause the program crash, now fixed.
  • Waypoint and Route waypoint proximities were always being displayed as though the unit was meters even though the unit setting in OziCE was an imperial unit.

Changes

  • Changed the "scan for more detailed map" interval from 30 to 60 seconds, as people are keeping more maps on larger flash cards they are taking longer to scan so it is important not to tie up the device scanning maps all the time. We will make this a configurable option in a future version.
  • The "insert waypoint in a route" function would not always insert a waypoint, this has been altered so a waypoint is inserted even if the absolute correct location in the route cannot be determined, use the move buttons in the Route Properties dialog to move the waypoint to the correct location.
  • Turning on communication now turns off the route waypoint add/insert buttons.
  • Turning on "Drag Map" now turns off the route waypoint add/insert buttons.
  • Turning on the route waypoint add/insert buttons turns off the "Drag Map" mode.

Beta 1.10.5

Bugs

  • Fixed proximity waypoints causing a crash if they do not have files attached.
  • Fixed a couple of very minor memory leaks..

Changes

Note : The new Route auto-prompting, the new type of Route, and the faster screen drawing techniques will be added to PC OziExplorer as time permits.

  • The Help has been modified to include the new features.
  • The ability to do auto-prompting along a route has been added. OziCE will automatically tell you to turn right and left and so on as each route waypoint is approached. OziCE works out the turn angle and direction itself and selects the appropriate symbol and wav file(s) and even says the distance to go. Check out the tutorial help section and run a demo of what it can do. Note this is not auto-routing, you must define the route manually, but you do not have to define the wav files played or the symbols shown. Please note this new feature is completely separate from the proximity setting and file attachments used in normal waypoints.
  • You can create a route within OziCE by point and click, check out the route creation toolbar.
  • The route in OziCE has completely changed * only one route can be loaded at a time * it is a new type of route * a route file from PC OziExplorer can be loaded , if there is more than 1 route defined in the file a selection dialog will allow the selection of 1 of the routes * any routes saved will be saved in the rt2 format, PC OziExplorer cannot read this format yet.
  • There is now a dialog to show the waypoints in a route (editing ability will be added in future).
  • The Route configuration dialog now includes a new tab to allow the navigation parameters to be entered (such as route proximity).
  • New Toolbars have been added for "Route Creation" and "Route Navigation".
  • The screen is now redrawn without flickering (there is an option to use the old drawing method in configuration (General Settings) if you like to see everything being drawn).
  • The Text status lines now redraw without flickering.
  • The drawing of objects (tracks, waypoints and so on) on the screen has been speeded up considerable by using new techniques.
  • Added a button for "Search for more detailed Map" to toolbar (pocket PC only)
  • Removed Wp list button from the PocketPC toolbar - this will be added to a separate waypoint toolbar in future.
  • The Speed panel now automatically hides itself when not communicating with the GPS.
  • The Navigation panel now automatically hides itself when not in Navigation mode (along a Route or to a Waypoint).
  • Added an option on the NMEA (GPS) configuration dialog to ignore NMEA strings if the Invalid Fix flag is set to Invalid.
  • Now Displays "NF" (No Fix) on the status line (instead of "ON") if the GPS does not have a valid fix.
  • There is a Voice prompt when the GPS loses and gains a Fix
  • The incoming data is filtered to stop the moving map pointer (the arrow) from flickering around when standing still.
  • Faster track loading of very large track files - the bigger the file the more the saving (note that only the last 1000 track points in the file are retained, the same as it has always been).
  • The bearing displayed on the Navigation Panel will display in the configured unit (true or Magnetic) - if the unit is set to Magnetic but the magnetic Variation cannot be found the bearing is displayed as True but will have a "t" appended to it.

Beta 1.10.4

Bugs

  • Fixed major memory leak when opening new maps.
  • Fixed a couple of other minor memory leaks.
  • Fixed Scale window bug not drawing correctly when scale changed.

Changes

  • Added support for the Montana SP grid.

Beta 1.10.3

Bugs

  • 125% zoom selection from the menu fixed

Changes

  • Waypoint file loaded now faster by a factor of 4.
  • Track loading faster by about 20%.
  • NameSearch will now work with names databases that are not exactly in our published format - as long as the field names are the same they can be used. The MAJOR_CODE field need not be in the database.

Beta 1.10.2

Bugs

  • many, many, minor fixes.

Changes

  • The com port number can now be configured. This allows use of plug in GPS cards which configure themselves as a serial port (typically com port 4 or com port 5).
  • A special port called "GPS1" has been created for use with the NAVMAN GPS sleeve (at least some versions of it). Other versions use COM4 or COM5 or similar. The baud rate may need to be set to 57600 for these units
  • A PVT mode has been added for Garmin GPS Receivers.
  • For PalmPC and PocketPC an "Open File" dialog has been written to replace the standard Open File dialog provided by the System, this means any files which need to be opened in OziExplorerCE can be opened from any folder not just "My Documents". If you liked the "normal" Palm/Pocket PC behavior where files can only be opened from the "My Documents" folder there is a check box in OziCE System configuration to enable it.
  • When saving files a new dialog has been added which allows the filename to be entered/edited/selected and the folder to be chosen.
  • All configuration options which require a Path now allow the path to be selected from an "explorer" type interface.
  • An "Open Recent Maps" option has been added to the File menu - keeps the last 10 maps in the list.
  • Name Search has been added - uses the same name search databases as the PC OziExplorer.
  • The NMEA sentences being received can now be displayed - Map menu / Display NMEA Input.
  • The Satellites being tracked by the GPS can now be viewed on screen. The GPS must output the NMEA GSV sentence for this function - Map Menu / View Satellites.
  • Can now read the user datum file "datums.dat", see the PC OziExplorer help for details on how to create this file.
  • A simple Waypoint list (more to be done) is available. It allows you to locate a waypoint on a map, delete a waypoint, and start navigation (go to) to a waypoint.
  • The ability to navigate to a waypoint has been added, there is an option on the View Menu to show the Navigation Information. Navigation along a route will be added soon. Navigation to a Waypoint is specified from the Waypoint List. Cancel Navigation is on the Map menu.
  • Entering a Waypoint Proximity can now trigger the display of a Symbol (see PSymbols folder) and play a sound file (.wav) (or any other type of file actually). These have to be set up in PC OziExplorer which also has this functionality. In PC OziExplorer a waypoint proximity zone needs to be specified in waypoint properties (the distance) and the various files attached to the waypoint (see the OziCE help for details).
  • A user defined moving map pointer has been added, see the file userPointer.dat, instructions are in the file.
  • More datums have been added
  • More Map Projections and Grid systems have been added
  • 125% Zoom added
  • More buttons have been added to the small toolbar for PocketPC's (for Name Search, the Waypoint List and Map View).
  • OziCEgps - support for the D109 waypoint format for new model Garmins
  • OziCEgps - support for Magellans with the time included in downloaded tracks, the time is now read from the track.

Beta 1.09.2

Bugs

  • OziCEgps (Beta 1.01) - Fixed the problem with downloading on HP (SH3 cpu) devices. The previous version would freeze at the "Getting GPS Id" stage. This took some time to solve and eventually I purchased a HP 680 for testing. It turned out to be the SH3 compiler interpreting a line of code differently to the other compilers.
  • OziCEgps (Beta 1.01) - Added error message if download file could not be created.
  • Fixed map find function, if there were more than 4 corner markers the maps may not be found.
  • When a map was first loaded it would position itself incorrectly, if waypoints and/or a track were then loaded onto the map they would be positioned incorrectly. Everything would correct itself when the map was repositioned. This has now been fixed.
  • Fixed a datum problem, this mainly affected the Ireland 1965 datum.
  • Fixed a position display problem, in the Degree Minute display positions close to a even degree (just below) would show as the full degree instead of the correct value. -152 59.812 would display as -153 0.000 .

Changes

  • Added support for Tripmate GPS, untested so far.
  • Added versions for the new HPC 2000 (HP 720), this is totally untested.

Beta 1.09.1

Bugs

  • Fixed bug in Checksum for NMEA string, this should reduce the bad data getting through.
  • Fixed resource leak of a created font which would cause problems when OziCE was run continuously for many hours.
  • some minor fixes

Changes

  • Versions developed for the PocketPC's.
  • A new file format called OZF2 has been developed which allows compression to be used in real time, see the Img2Ozf help in the OziCE help.
  • Download has been done for the GPS, upload will be done later.
  • Waypoints can now be saved to a file.
  • Routes can be loaded and displayed on screen, this is just the start, much more to be done here.
  • The track logging now uses an auto method to collect the points, you may need to change the track logging distance in configuration to suit the new system, see the configuration help for details.
  • Cosmetic changes to some fonts.

Beta 1.08.1

Bugs

  • Fixed bug in Transverse Mercator projection maps.
  • Track loading from file assumed a Data File Datum of WGS84, now fixed to use the datum stored in the data file.
  • Fixed datum bug when loading maps in a new datum, the loaded track and waypoints were still referenced to the old map datum.

Changes

  • Added Swiss grid
  • Added New Zealand grid
  • Added Altitude to screen and track logging etc.
  • Added more Map File paths (now 6 available)
  • The map image file will now be searched for in the 2 image file paths and also in the same path as the .map file and it will be also searched for using the same name as the .map file but with the ozf extension.

Beta 1.06

Bugs

  • Major - The problem with the comms has probably been fixed. I have been using threads (concurrent processing) to handle the comms and process the sentences, found I was overwriting the data I was working on with the data from the next sentence, hence random bad positions and bearings were occurring.

Beta 1.05

Bugs

  • Fixed a problem where the NMEA sentence type was not being saved.

Changes

  • The pointer (position) on the HPC screen was lower on the screen than it should have been, this has now been adjusted.
  • Changed the "No Shutdown" feature so it only works when the device is communicating with the GPS. If the device is not communicating then shutdown will happen as normal depending on your device configuration.

Beta 1.04

Info

  • Made some changes to the color palette code, this looks like it has fixed the OziCE color problems on the Phillip Nino so may fix it on other devices as well. If you device still has color problems with OziCE please let me know and also let me know the parameters that are reported when you select the Developer Info option on the Help menu.

Bugs

  • Color palette handling changes have been made.

Changes

  • Added new option on help menu which details the color parameters of the device, this is an aid to debugging color problems.

Beta 1.03

Info

  • Still no luck sorting out the colors on 256 color devices but will keep trying

Bugs

  • Serial port input of NMEA has been modified to fix loss of characters on some devices.
  • Bug in Irish Grid fixed
  • British and Irish Grid now have the coordinates fixed to 5 digits

Changes

  • A new option in System configuration has been added to stop the CE device from automatically shutting down (suspending) when operating on battery only.

Beta 1.00

  • Initial release


Enter Page Title Here

Dispositifs CE supportés

Voici les types de dispositifs supportés.

  • PC portables - HPC (CE version 2), HPC pro (CE Version 2.11) et HPC 2000 (CE version 3.0+)
  • Palm - PPC (CE version 2.0 et version 2.11)
  • PocketPC - PC2000 (CE version 3.0+) , PC2002 (version 3.0+)

Les processeurs ARM , MIPS, SH3 et SH4 sont supportés.

Nous avons essayé de faire supporter tous les types de dispositif et toutes les versions CE à compter de notre version 2.0 et ne connaissons pas de PalmPC ou PocketPC qu'oziExplorerCE ne supporterait pas .

Naturellement OziExplorerCE ne fonctionnera pas sur des dispositifs utilisant la version 1 de WindowsCE.


Installation of OziExplorerCE

Installation

NON TRADUIT

Download

From the table on the web page download the appropriate install file which suites your PocketPC or CE device type.

The options are

  • Handheld PC , Handheld PC Pro and Handheld PC 2000, all makes and Models.
  • Palm PC's, all Makes and Models.
  • Pocket PC 2000 and Pocket PC 2002, all Makes and Models.

The installation program will install the correct version of the software to suit your cpu type and Windows CE version.

The install file is a self extracting exe program which when run will install OziExplorer onto your device. If you use the wrong install file you will receive a message that the program does not support the connected device type.

Suggested Folders (Directories)

By default OziExplorerCE will be installed into a folder called OziExplorer on the "root" of the file system ("\OziExplorer").

It is suggested that you use the default to keep the file path names to a manageable length during operation of OziExplorerCE.

All the additional "common" files will be installed in folders attached to the OziExplorer folder.

NOTE NOTE NOTE

If you tell the Add/Remove Program Manager that you do not want to install to the default application install directory and choose say the storage card then the installation will be totally stuffed up. Instead of installing the software exe files and common files to the same folder (OziExplorer) they will be installed to separate folders using descriptive names instead of the specified name in the install files. The common files must be located in the same folder as the exe files so you will need to manually move all the files and folders in the CE OziExplorerCE Common Files folder to the CE OziExplorerCE folder.

Installation Steps

  1. Download the installation file to suit your CE device type.
  2. Connect your CE device to the PC using ActiveSync.
  3. Run the installation on the PC and you will be prompted to install OziExplorerCE file to CE device.
  4. Read the OziExplorerCE help available on the web site.
  5. Read the Tutorial in the help file. This is in the help is available on the web site and also available in the subset of the full help available in OziExplorerCE on the CE device.
  6. Select the map(s) you already have created in the full OziExplorer you want to use.
  7. Use img2ozf to convert the images to the ozf2 format.
  8. Copy the .ozf2 files and .map files to the CE device. Note the .map files can be used without change, the Image file path and extension are adjusted by OziExplorerCE.
  9. Run OziExplorerCE and configure, making sure you set the Image File Path(s) and Map File Path(s) & Data File Path. Set other configuration options as required.


Enter Page Title Here

Exigences pour le GPS

  • Pour la navigation en temps réel - quasiment tous les récepteurs GPS avec norme NMEA 0183 en données GPRMC , GGA ou GLL.
  • Pour le téléchargement des données en provenance du GPS - seulement quelques Garmin, Lowrance/Eagle ou Magellan .

Récepteur GPS externe

  • Un câble pour relier le câble série standard du dispositif CE au GPS est nécessaire. Un diagramme sur le câblage de ce câble est dans ce document.

Compact Flash GPS
  • Les récepteurs Compact Flash GPS se branchent dans le slot Compact Flash votre dispositif CE.
  • Naturellement, un câble n'est pas exigé pour le Compact Flash GPS .

Navman GPS

  • Le Navman GPS est conçu pour l' iPAQ de COMPAQ.
  • Naturellement, un câble n'est pas exigé pour le Navman GPS.


Map Requirements

NON TRADUIT

  • Maps of your particular area of the world which you can scan or purchased digital maps in the correct format.
  • All maps must be converted to the ozf2 format, a conversion utility is available on the web site. The ozf2 format is a special format developed for use in OziExplorerCE (details are in this help). The format allows paging of the image from disk and therefore requires little memory for image display.
  • Almost any map that can be used in the PC OziExplorer can be used in OziExplorerCE provided it can be converted to the ozf2 format.
  • Note - No useable maps are provided with this package only example maps.


OziExplorerCE Tutorial

OziExplorerCE Didacticiel

Il faut s'assurer qu'OziExplorerCE a été installé sur votre équipement.

Lorsque OziExplorerCE a été installé , un jeu de fichiers de démonstration a été aussi installé .

Demonstration 1 - Navigation le long d'une route avec guidage

Etape 1 - Ouvrir une carte

Sur la barre de menu , il y a l' icône d'un dossier ouvert
Open Map cliquez ce bouton. Un dialogue permettant d'ouvrir un fichier de cartes sera montré: sélectionnez le fichier Demo1a.map et cliquer le bouton ok .

La carte sera ouverte. Vous pouvez vous déplacer sur la carte , en appuyant n'importe où sur l'écran. Si vous dépasser le bord de la carte , une autre carte s'ouvrira pour couvrir le point (World map). Si vous le faite , recharger Demo1a.map.

Etape 2 - Charger la barre d'outils de navigation

Selectionnez le menu View / Toolbars / Route Nav Toolbar dans la barre de menu. La barre d'outils navigation sera chargé.

Etape 3 - Ouvrir un fichier de route

Sur la barre d'outils navigation choisissezle bouton Load File , un dialogue permettant d'ouvrir un fichier de routes sera montré: sélectionnez le fichier Demo1a.rt2 et cliquer le bouton ok.

Etape 4 - Démarrer la Navigation

Cliquer le bouton ozice_b_tbn_navfwd.gif (904 bytes) sur la barre d'outils navigation pour commencer la navigation. Vous verrez une ligne jaune s'étendre du centre de la carte au premier waypoint de la route.

Etape 5 - Simulation d'un Track

Simuler un track n'est pas une caractéristique clé d' OziExplorerCE mais son utilisation démontrera ici quelques autres caractéristiques qui exigent l'utilisation d'un GPS. Il simule la communication avec un GPS .

Assurez-vous que vous avez fait les étapes1, 2, 3 and 4 ci-dessus.

Selectionnez le menu View / Tracks / Replay Track. Un dialogue permettant d'ouvrir un fichier de track sera montré: sélectionnez le fichier demo1a.plt et cliquer le bouton ok.

Le track sera chargé .

Cliquer le bouton Start GPS sur la barre de menu - cela commencera à simuler le track. Le texte "Track Replay" apparaitra sur la carte. Un pointeur de position apparaitra et suivra l'itinéraire.

A chaque fois que le pointeur s'approchera d'un waypoint vous verrez un icône et une voix indiquera l'action à faire au waypoint.

(Vous entendrez des consignes vocales: assurez-vous du niveau sonore de votre matériel .)

La simulation dans le mode" Track Replay" n'est pas aussi bonne que dans la réalité à cause du "timing", la voix peut être tronqué, mais cela donne une bonne idée de ce que la simulation peut faire.

Lorsque la simulation est terminée : stoppez le " Track Replay" en sélectionnant le menu View / Tracks / Replay Track

Démonstration 2 - L'utilisation des zones de proximité Waypoints

Etape 1 - Ouvrir une carte

Sur la barre de menu , il y a l' icône d'un dossier ouvert Open Map cliquez ce bouton. Un dialogue permettant d'ouvrir un fichier de cartes sera montré: sélectionnez le fichier Demo2a.map et cliquer le bouton ok.

La carte sera ouverte. Vous pouvez vous déplacer sur la carte , en appuyant n'importe où sur l'écran. Si vous dépasser le bord de la carte , une autre carte s'ouvrira pour couvrir le point (World map). Si vous le faite , recharger Demo2a.map.

Etape 2 - Chargez un fichier de waypoint

Selectionnez le menu File / Waypoints / Load Wp File.Un dialogue permettant d'ouvrir un fichier de track sera montré: sélectionnez Demo2a.wpt et cliquer le bouton ok.

Etape 3 - Simulation d'un Track

Simuler un track n'est pas une caractéristique clé d' OziExplorerCE mais son utilisation démontrera ici quelques autres caractéristiques qui exigent l'utilisation d'un GPS. Il simule la communication avec un GPS .

Assurez-vous que vous avez fait les étapes1, 2 ci-dessus.

Selectionnez le menu View / Tracks / Replay Track. Un dialogue permettant d'ouvrir un fichier de track sera montré: sélectionnez le fichier demo2a.plt et cliquer le bouton ok.

Le track sera chargé

Cliquer le bouton Start GPS sur la barre de menu - cela commencera à simuler le track. Le texte "Track Replay" apparaitra sur la carte. Un pointeur de position apparaitra et suivra l'itinéraire. Lorsque le pointeur atteint le premier waypoint ( Turn 1) vous remarquerez un cercle bleu autour du waypoint, c'est une zone de proximité. Lorsque votre pointeur entre dans cette zone , un icône apparait et une voix indiquera l'action à faire au waypoint. (Vous entendrez des consignes vocales: assurez-vous du niveau sonore de votre matériel .) Ces fichiers sont joints aux waypoints utilisant une version récente de PC OziExplorer.

Lorsque la simulation est terminée : stoppez le " Track Replay" en sélectionnant le menu View / Tracks / Replay Track

Didacticiel

Déplacement sur carte (Temps réel)

Configuration

La première chose à faire est de configurer OziExplorerCE pour convenir à votre GPS. Selectionnez le menu File / Configuration / NMEA (GPS).

Le dialogue ci-dessous s'ouvrira.

Vous devez faire les réglages suivants. Vérifiez le manuel livré avec votre GPS , il peut contenir les informations dont vous avez besoin.

Port de communication- Le numéro de COM indique le port utilisé pour la communication avec le GPS. Cette liste déroulante montre les ports installés sur le PDA et donne une description de chaque port.

  • Le port standard sur l'équipement CE est COM1.
  • Les cartes Compact Flash GPS ajoutent un nouveau port au PDA. La description peut ne pas mentionner le GPS , mais peut avoir CF ou quelque chose de semblable.
  • Le GPS Navman pour iPaqs ajoute un nouveau port au PDA et peut avoir comme description "Navman GPS" ou quelque chose de similaire.
  • Bluetooth GPS - beaucoup de ports sont réservés pour l'utilisation par Bluetooth et il est difficile de savoir lequel choisir . Habituellement les PDA avec PocketPC 2002 utilisent COM8 et les PDA avec PocketPC 2003 utilisent COM5.

Note - le PDA ne donne pas toujours de description significativede ses ports et montre aussi des ports qui sont réservés pour sont utilisation interne.

Baud - La plupart des recepteurs GPS NMEA ont un débit de sortie de 4800 Bauds , par défaut , c'est un bon réglage de départ. D'autres ont des débits en bauds paramètrables. Le débit doit correspondre au débit de sortie du GPS . Le Navman GPS utilise un débit en bauds de 57600.

Phrase (Sentence) - La plupart des recepteurs GPS utilisent la phrase GPRMC , si cela est possible , c'est le meilleur choix. Si votre GPS ne fait pas la phrase GPRMC choisissez une autre phrase.

Utilisez la somme de Chk ( Use Chk Sum)- Toujours cocher, sauf dans le cas où le GPS n'inclut pas de somme sur ses phrases.La phrase GPRMC devrait toujours avoir une somme.

Le contrôle Valable (Check Valid) - Il est préférable de toujours le cocher, Il stoppe OziExplorerCE en cas de données incorrectes. Vous devez décocher cette option en utilisant un GPS dans le mode simulateur.

Données de sortie (GPS NMEA Output Datum )- Vous devez trouver le datum utilisé par votre GPS pour les données NMEA . La plupart des GPS sont en WGS 84. Si vous constaté un léger écart de position sur la carte , ce réglage peut en être la cause.

Fixer les données GPS (Show GPS Fix Data) - Indique le nombre de satellite sur la ligne des statuts. G = GPS fixe, D = DGPS étant utilisé.

Secondes DGPS (Show DGPS secs) - Indique le nombre de secondes depuis la dernière mise à jour du DGPS . Utilisez-le seulement si vous utilisez un DGPS.

Message d'information (Say Fix Info) - OziExplorerCE emettra un message vocal lorsque le GPS est fixé ou est perdu.

Tripmate GPS - Utilisez cette option seulement si vous utilisez un Tripmate GPS. OziExplorer enverra une commande "ASTRAL" pour démarrer le GPS et attendra ensuite 5 secondes pour le mettre en marche.

Cliquet le bouton ok sur la barre de menu pour sauvegarder les réglages et fermer le dialogue.

Démarrer une communication avec le GPS

Connectez le GPS à votre PDA - voir l'aide Connecter votre GPS si vous n'êtes pas déja prêt.

Si vous le testez à l'intérieur et que votre GPS n'est pas encore fixé, le GPS peut avoir un simulateur ou un mode démonstration cela condamne les sorties MNEA avec l'indication de position.

Cliquez le bouton de fichier Open Map. Un dialogue permettant d'ouvrir un fichier de cartes sera montré: sélectionnez le fichier World.map et cliquer le bouton ok. Le fichier de carte du monde s'ouvrira

Cliquer le bouton Start GPS sur la barre de menu, OziExplorerCE ouvrira le port de com et commencera à lire les entrées du GPS.

La line de statut supérieur montrera le mot "ON" ,ceci indique que la communication est ouverte mais ne ditpas si les données sont reçues. Lorsque une phrase de position NMEA valable est reçue , un "*" apparaitra immédiatement à droite du "ON" et basculera on et off. La carte fera défiler une flèche indiquant votre position. Le code "NF" montré sur la ligne des statuts indique que les données sont reçues mais que le GPS n'est pas verrouillé sur les satellites .

Pour voir les données reçues du GPS, selectionnez Map / Display NMEA Input dans la barre des menus. Cela montre un dialogue et les données reçues , si rien ne s'affiche c'est qu'aucune donnée n'est reçue.


Limitations of OziExplorerCE

Limitations

  • Nombre maximum de Waypoints chargés = 1000
  • Nombre maximum de Tracés chargés = 5 tracés utilisateur + 1 tracé log en mémoire (pour le moving map/navigation carte dynamique)
  • Nombre maximum de points de tracé chargés = 20.000 au total pour les 5 tracés utilisateur ; 1000 points de tracé "log" en mémoire
  • Nombre maximum de points de tracé enregistrés en fichier = illimité (limité seulement par la taille de la mémoire du système)
  • Nombre maximum de routes chargées = 1
  • Nombre maximum de Waypoints par route = 500
  • Quelques formats de carte disponibles dans PC OziExplorer ne sont pas supportées (presque tous le sont).

The limitations for Waypoints and Tracks applies to those loaded at the same time. It is possible to have an unlimited number by storing sets of waypoints or tracks in separate files and loading the set of waypoints or track as required.

An unlimited number of Routes are available as each Route is stored in a separate file and can be loaded as required.

Problèmes connus

Sur PocketPC, cliquer sur la barre d'outils inférieure, stoppe le défilement avec les touches du curseur (curseur en croix).


Connecting your GPS

Connecter votre PocketCE à votre GPS

(Sections pour récepteurs GPS Externes, GPS esclaves Navman, GPS Compact Flash)

GPS externes

Les câbles pour connecter le pocketCE directement au GPS sont difficiles à obtenir pour de nombreux appareils.

Vous pouvez utiliser le câble standard du pocketCE et le câble du GPS que vous utilisez avec le PC. La plupart de ces câbles sont prévus pour être connectés à un PC, vous devez acheter ou fabriquer un câble court pour joindre les 2, celui-ci est appelé un NULL modem et inverse simplement les broches 2 et 3.

Diagramme pour un connecteur à 9 broches

  • Les broches 5 (terre- Gnd ) sont connectées entre elles..
  • Les broches 2 et 3 sont croisées.

Pour le connecteur standard 9 broches (DB9) voici les broches.

Configuration

  • La configuration d'OziExplorerCE découle du paramétrage de l'option "Configuration / NMEA (GPS)" dans le menu fichier "File".
  • Baud - Doit être positionné à la même vitesse en Baud que celle que vous utilisez dans le GPS. Employez la plus grande vitesse en Baud possible. Des vitesses de 1200 à 115200 Bauds peuvent être choisie dans OziExplorerCE. La vitesse par défaut est de 4800 Bauds. Si vous ne connaissez pas la vitesse en Bauds du GPS essayez 4800 qui est le standard de sortie NMEA.
  • COM Port - Choisissez le port COM relié à votre GPS. Normalement vous devez relier le GPS externe au port série standard.
  • Sentence - Les communications pour obtenir la position du GPS en utilisation "Moving Map" (cartes dynamiques), sont faites par l'intermédiaire des sentences NMEA standard. D'autres sentences peuvent également être employées pour obtenir des informations complémentaires non contenues dans la sentence sélectionnée..

Si votre GPS envoie des sentences GPRMC sélectionnez de préférence celles-ci.

Lisez la section "GPS Receivers" de l'aide d'OziExplorer PC pour plus d'informations.

Navman GPS

1. Installez les drivers SmartPath

Installez les logiciels SmartPath GPS fournis avec le Navman. Ceci installera le driver pour configurer le port que le GPS Navman utilise. Le driver crée un port série qu'OziExplorerCE utilise pour communiquer avec le Navman.

.

Vous devriez également télécharger et installer le dernier driver disponible sur le site web de NAVMAN.

2. Configurer OziExplorerCE

Pour configurer OziExplorerCE – utilisez les options du menu "File / Configuration / NMEA (GPS)"

  • Port - Le GPS esclave Navman peut être configuré en COM4 ou COM5 mais s'il existe aussi un port appelé "Navman", et que vous choisissez ce port, OziExplorerCE détermine automatiquement le port com correct.

  • Baud Rate - positionné à 57600

  • Sentence - GPRMC

  • GPS NMEA Output Datum - WGS84

  • Use Check Sum - actif (coché)

  • Check Valid - Peut être positionné sur ON ou OFF en fonction du résultat attendu. Si ON – la validité des éléments dans la sentence provenant du GPS sera testée et si le GPS indique qu'il n'a pas eu de position valide, OziExplorerCE ne pourra pas mettre en œuvre la sentence. Si OFF – la sentence sera traitée bien que le GPS ne puisse avoir de position valide.

Compact Flash GPS

1. Installez les drivers qui sont fournis avec votre GPS.

Le driver crée un port série qu'OziExplorerCE utilise pour communiquer avec le GPS

2. ConfigurerOziExplorerCE

Pour configurer OziExplorerCE – utilisez les options du menu "File / Configuration / NMEA" (GPS)

  • Port - habituellement COM4 ou COM5 cela dépend du modèle.

  • Baud Rate - le plus souvent positionné sur 4800 (doit être équivalent à la vitessse en baud utilisée par le GPS).

  • Sentence - de préférence GPRMC (doit être la sentence de sortie du GPS).

  • GPS NMEA Output Datum - WGS84

  • Use Check Sum - actif (coché)

  • Check Valid - Peut être positionné sur ON ou OFF en fonction du résultat attendu. Si ON – la validité des éléments dans la sentence provenant du GPS sera testée et si le GPS indique qu'il n'a pas eu de position valide, OziExplorerCE ne pourra pas mettre en œuvre la sentence. Si OFF – la sentence sera traitée bien que le GPS ne puisse avoir de position valide.


OziExplorerCE Configuration

Configuration

  • General Settings
  • Map & Data Files / Fichiers Map et de données
  • Map Image Files /Fichiers images des cartes
  • NMEA (GPS)
  • Moving Map /Carte dynamique
  • Tracks / Tracés
  • Waypoints
  • Routes
  • Navigation
  • Units
  • Speed Monitor / Moniteur de vitesse

Options du Menu Configuration

ozice_cfg_menu.gif (4366 bytes)

Options disponibles pour configurer OziExplorerCE.

General Settings / Paramètres généraux

Operation Settings / Paramètres d'utilisation

Configure Operation Settings

Position Format - Permet de choisir le format que vous désirez pour l'affichage de la position géographique sur la ligne de statut ainsi que dans d'autres listes.Vous permet de choisir parmi une liste de formats de coordonnées et de grilles.

Load Last Map - Si cette option est cochée, la dernière carte utilisée sera chargée au lancement du logiciel.

Load Wp Log - Charge automatiquement le fichier log de waypoints (ceWaypoints.wpt) au lancement du programme. En créant des waypoints dans le logiciel, ceux-ci seront automatiquement enregistrés dans le fichier ceWaypoints.wpt si l'option Log Waypoints du menu File (fichier) est cochée.

Load Track Log - Charge automatiquement le fichier log de tracé (ceTrack.plt) au lancement du programme. En mode carte dynamique (tracé en temps réel) les points de tracé sont enregistrés automatiquement dans le fichier log de tracé ceTrack.plt si l'option "Log Track to File" du menu File (fichier) est cochée.

Toolbar Auto Hide - Applicable seulement au PocketPC, cache automatiquement la barre d'outils (la petite qui est au dessous du menu) quand le mode carte dynamique est actif, ceci libère plus de place à l'écran pour la carte.

Zoom Settings

No ShutDown - (Pas de coupure) Supprime le dispositif de mise en veille de l'alimentation du pocket quand celui-ci est alimenté par batterie et communique avec le GPS. Cette option consiste pour OziExplorerCE à simuler l'envoi d'une frappe clavier toutes les 30 secondes, ce qui fait croire au logiciel d'exploitation que le Pocket est actif. Ceci n'empêche pas la mise en veille automatique - celle-ci doit être configurée dans les options de configuration système du CE.

Extra Map Zooms - Ce paramètre vous permet d'utiliser les fichiers ozf2 avec des niveaux variés de zoom sans y inclure les niveaux 50% et 75%, ceci réduit considérablement la taille des fichiers.

  • Smooth Zoom - Si sélectionné, utilise le filtrage bi-linéaire pour lisser le zoom. Les PDA lents peuvent ne pas pouvoir manipuler l'option de lissage du zoom.
  • Zoom Levels - Niveaux de Zoom

    Si sélectionné, les niveaux de zoom 90%, 80%, 75%, 70%, 60%, 50% et 40% sont créés "à la volée" (ils ne doivent pas êtres inclus dans le fichier OZF2).

  • Si les zooms 75% et 50% sont inclus dans le fichier ozf2 ils seront employés de préférence à ceux créés "à la volée".

Map & Data Files Configuration

Map File Paths (6 Max) - Chemin des fichiers de cartes (6 Max) où les fichiers de cartes sont stockés. Le premier chemin dans la liste est utilisé dans la boîte de dialogue des fichiers de cartes. Tous les chemins cochés comme actifs sont utilisés dans la recherche des cartes.

File Path Dialog - Affiche le dialogue pour choisir le chemin des fichiers Map ou des fichiers de données. Note : Des icônes seront visibles pour les types de fichiers d'OziExplorer (carte, wpt, plt, rte). Un exemple de la boite de dialogue est montré ci-dessous.

File Path Dialog

Active - Indique quels chemins de fichiers de carte sont actifs, seuls des chemins actifs sont utilisés pour trouver des cartes en utilisant la fonction de recherche de cartes ou de changement de carte en mode carte dynamique (moving map).

Data File Path - Le chemin (directory/dossier) où les fichiers de données sont stockés. C'est le chemin par défaut utilisé en ouvrant et en sauvant des fichiers de données (Waypoints, routes, etc..). Tous les dossiers qu'OziExplorer sauve automatiquement sont placés dans ce dossier. Si aucun dossier n'est indiqué, les fichiers sont placés dans la racine (\)

Map Image Files Configuration

Map Image File Path 1 & 2 - Chemin du dossier ou les images des cartes sont enregistrées. Il y a 2 directories et toutes les deux sont vérifiées quand une image de carte est recherchée. Le chemin d'image inscrit dans le fichier "map" est totalement ignoré. 2 chemins sont possibles ainsi vous pouvez en définir un vers le pocket et l'autre vers la carte RAM Flash (ou n'importe ailleurs). Utilise ce(s) chemin(s) pour rechercher l'endroit ou vous avez copié l'image carte. Seul 1 chemin doit être saisi si vous n'avez pas besoin d'employer les deux.

Map Image Path - Affiche le dialogue pour choisir votre chemin de fichier d'image carte.

NMEA (GPS) Configuration

Baud - Vitesse en Bauds que vous utilisez dans votre GPS. Utilisez la plus grande vitesse supportée par votre GPS. La plupart des GPS se limitent à 4800. Le GPS jaquette Navman utilise une vitesse de 57600 bauds.

COM Port - Le numéro de port COM que votre dispositif CE utilise pour communiquer avec le GPS. Cette liste déroulante ne montre que les ports qui sont installés sur le PDA et la description de chacun d'eux. Le port série standard sur le pocket CE est le COM1. Les cartes GPS Compact Flash ajoutent un nouveau port série au PDA. La description du port peut ne pas mentionner GPS, mais peut indiquer CF ou un nom similaire. Les GPS jaquette Navman pour iPaqs ajoutent un nouveau port série sur le PDA qui est nommé " Navman GPS" ou un nom similaire.

Bluetooth GPS - Beaucoup de ports sont réservés à l'usage "Bluetooth" et il est difficile de savoir lequel choisir. Pour vous guider les PDAs sous Pocket PC 2002 utilisent habituellement le COM8 et ceux sous Pocket PC 2003 utilisent habituellement le COM5

Sentence - (Trames) C'est la trame NMEA qui est employée pour obtenir la position du GPS. D'autres trames peuvent également être employées pour obtenir une information additionnelle non contenue dans celle choisie. Si votre GPS produit des trames GPRMC, c'est ce paramètre qu'il faut préférer. Il existe également une option PVT Garmin qui permet à OziExplorerCE de communiquer avec le GPS Garmin en mode PVT. Pour employer le mode PVT les conditions suivantes doivent être réunies Votre Garmin doit supporter le mode PVT (tous ne le font pas)

  • Votre Garmin doit supporter le mode PVT (tous ne le font pas)
  • Le mode interface GPS Garmin (GRMN/GRMN) doit etre sélectionné
  • La vitesse en Bauds dans OziExplorerCE doit être de 9600
  • Le GPS doit etre connecté et allumé avant que la communication ne soit lancée depuis OziExplorerCE et que des commandes ne soient envoyées au GPS.

Use Chk Sum - La somme de contrôle contenue dans la trame de votre GPS sera contrôlée. Si la somme de contrôle n'est pas correcte, la trame est rejetée et le code de CSM (somme de contrôle) est affiché dans la ligne de statut. Il est recommandé de toujours cocher cette option.

Check Valid - Si sélectionné, les paramètres valides contenus dans la trame de votre GPS sont testés et si la lecture est incorrecte, ils sont rejetés. NF (No Fix) est affiché sur la ligne de statut si la trame ne contient pas de paramètres valides.

NMEA Datum - Datum qu'utilise votre GPS pour envoyer la position en données NMEA. Les Garmin produisent toujours les informations dans le datum paramétré dans le GPS, certains Magellan (315/320) produisent également les données dans le datum paramétré dans le GPS, la plupart des autres GPS donnent des sorties en WGS 84, vous devez rechercher le type de sortie de votre GPS. Si vous constatez que votre position sur la carte n'est pas exacte ce paramètre peut en être la cause.

Show GPS Fix Data - Montre sur la ligne de statut, le type de Fix (position) et le nombre de satellites qui sont suivis. G = GPS fix, D = DGPS est utilisé.

Say Fix Info - L'information sur le statut des satellites captés par le GPS sera donnée.

Show DGPS secs - Montre sur la ligne de statut, le nombre de secondes depuis la dernière mise à jour DGPS. N'utilisez cette option que si vous êtes en mode DGPS.

Tripmate GPS - Ne sélectionnez cette option que si vous utilisez la fonction Tripmate du GPS. OziExplorer enverra automatiquement la commande "ASTRAL" pour démarrer le GPS et attendra 5 secondes pour la mise en route.

Moving Map Configuration

Operation

Screen Update - Nombre de fois ou l'écran est mis à jour. Exemple - Paramètre à 1, une mise à jour à chaque trame NMEA, paramètre à 2, mise à jour toutes les 2 trames NMEA. ATTENTION - La puissance de la plupart des pockets CE est très faible et ils ne peuvent pas traiter les trames NMEA, déplacer la carte, dessiner le tracé, etc.....dans le temps qui s'écoule entre l'envoi des trames. Si ceci se produit un paramètre fixé à 2 ou 3 ou plus, alloue plus de temps -c'est IMPORTANT.

Screen Position - Paramètre la position de la distance de "look ahead" en mode carte dynamique.

Load Detailed Map - Si coché, une carte plus détaillée (d'une meilleure échelle) est recherchée toutes les 90 secondes, quand vous vous déplacez en mode carte dynamique. Si une meilleure carte est trouvée, elle est chargée automatiquement.

Mode - Sélectionnez le mode de fonctionnement pour Aéronautique, Marine ou la navigation Terrestre. Change la terminologie utilisée dans le logiciel et le style et la méthode de l'indication de direction lorsque vous naviguez en suivant une route.

Pointer

Pointer Style - Pointeur du mode carte dynamique (moving map).

  • Circle - Dessine 2 cercles et une croix pour indiquer votre position.
  • Arrow - Dessine une flèche montrant la direction de navigation.
  • Additional Pointers - indicateurs additionnels - lits les fichiers possédant une extension .mmp et ajoute leur nom à la liste. Des fichiers additionnels mmp peuvent être créés. Ces fichiers doivent être placés dans le dossier ou le fichier OziExplorerCE.exe a été installé. Utlisez les fichiers fournis glider.mmp et aeroplane.mmp comme modèles. Des instructions sont contenues dans l'en-tête de chaque fichier.

Pointer Color - Couleur du pointeur, si c'est un cercle la couleur est celle des lignes, si c'est une flèche la couleur est celle choisie.

Pointer Size - Taille du pointeur.

Solid Pointer - Si coché la flèche est remplie avec la couleur choisie sinon elle est transparente.

Track Configuration

Track Log

File Log Dist - Distance d'enregistrement en fichier - Spécifie la distance maximum avant qu'un point de tracé ne soit enregistré sur disque. Si vous avez spécifié : kilomètres comme unités (dans la configuration des unités), la saisie est en mètres, sinon en pieds. Si vous indiquez zéro (0) le tracé n'est pas enregistré. Vous devez choisir une distance raisonnable, environ 500M (1500ft). En choisissant une valeur trop basse, cela génère trop de points de tracé et ralenti l'exécution.

L'enregistrement des tracés peut être activé ou désactivé par l'option File / Track Log / Log Track du menu File.

L'enregistrement des tracés utilise une méthode automatique pour collecter les points à l'aide des éléments suivants.

Un nouveau point de tracé est collecté si :

  • La distance paramétrée "Log Distance" est dépassée
  • La direction change de plus de 7.5 degrés
  • La vitesse varie de 5 Km/h ou augmente de15%

Mem Log Dist - Distance d'enregistrement en mémoire- Spécifie la distance maximum avant qu'un point de tracé ne soit enregistré en mémoire. Si vous avez spécifié : kilomètres comme unités (dans la configuration des unités), la saisie est en mètres, sinon en pieds. Vous devez choisir une distance raisonnable, environ 500M (1500ft). En choisissant une valeur trop basse, cela génère trop de points de tracé et ralenti l'exécution.

La collecte automatique des points en utilisant les même critères que ci-dessus est également employée pour l'enregistrement des tracés en mémoire.

Track Tail - C'est la taille (nombre de points) du tracé chargé en mémoire qui est affiché à l'écran derrière le symbole de marquage de la position. Ceci n'a pas d'effet sur les points de tracé qui sont sauvegardés sur disque quand l'option « Log Track to File » est active. Un point de tracé est enregistré chaque fois que la distance entre les points est dépassée, il est stocké dans un buffer circulaire, un maximum de 1000 points est stocké en mémoire, la taille du tracé ne peut dépasser cette valeur. Le tracé est dessiné à l'écran chaque fois que la position GPS est mise à jour. Si vous définissez une valeur trop haute, il peut ne pas y avoir assez de temps pour dessiner le tracé avant la mise à jour de la position reçue, dans ce cas certaines données peuvent être perdues. Maintenez la taille du tracé aussi petite que vous le pouvez. La taille de tracé n'est utilisée qu'en mode carte dynamique, sinon la totalité du tracé en mémoire (max 1,000 points) est affiché.

Track Color - Sélectionnez la couleur pour afficher le tracé chargé en mémoire et affiché sur la carte

Track Width - Sélectionnez l'épaisseur d'affichage du tracé chargé en mémoire et affiché sur la carte, pour des raisons de performances ne la choisissez pas trop large, une largeur de 2 est préférable.

User Tracks

L'utilisateur dispose de 5 tracés différents à charger, ce sont les options de configuration pour chacun des tracés.

Track Color (Tracks 1-5) - Sélectionnez la couleur pour afficher le tracé. Cinq tracés peuvent être chargés et affichés.

Track Width (Tracks 1-5) - Sélectionnez l'épaisseur d'affichage des tracés, pour des raisons de performances ne les choisissez pas trop large, une largeur de 2 est préférable.

Waypoints Configuration

Symbol Size - Taille des cercles dessinés pour marquer la position des waypoints.

Font Size - Taille de la police utilisée pour éditer les noms des waypoints.

Check Proximity - Si coché, la distance des waypoints est testée pour voir si votre position est inférieure à la distance de proximité spécifiée. Si c'est le cas une séquence de 4 signaux sonores est activée.

Routes Configuration

Display Properties

Symbol Size - Taille utilisée pour dessiner les symboles des waypoints de route.

Font Size - Taille de la police utilisée pour éditer le texte, des waypoints et noms de routes.

Line Width - Epaisseur de la ligne utilisée pour tracer les routes.

Route Line Color - Couleur de la ligne pour les routes, si le choix est "default" la couleur contenue dans le fichier route est utilisée.

Route Wp Color - Couleur utilisée pour remplir les symboles des waypoints.

Route Text Color - Couleur utilisée pour le texte et le contour des symboles de waypoints.

Proximity Properties

Auto Prompt - Alerte automatiquement (si coché) lorsque l'on approche d'un point de "proximité". Une image sera affichée et un signal sonore activé fournissant une indication sur la direction à prendre.

Proximity - Distance du waypoint de route pour laquelle l'alerte automatique sera activée. (La proximité est une zone circulaire autour du waypoint de route.)

Sound Repeat - Nombre de répétitions du signal sonore.

Say Distance - Distance du waypoint de route pour laquelle l'alerte sera activée.

Check Wp Passed - La "proximité" sera activée si le waypoint est dépassé sans avoir été approché. (Par exemple, un bateau peut passer à coté d'un Waypoint sans passer réellement dessus. Si cochée, cette option s'assurera que l'alerte de proximité est déclenchée.)

Options Properties

Use Auto Zoom - Le niveau de zoom de la carte sera modifié à la valeur ci-dessous lorsqu'un waypoint de proximité de route sera détecté.

Zoom Value - Indiquez la valeur du zoom qui doit être appliqué à la carte quand un Waypoint de proximité est détecté. Le zoom reviendra à son niveau normal lorsque le waypoint sera atteint. Exemple - vous fixez un niveau habituel de zoom de 50% pour voyager et voir une plus grande partie de la carte et fixez une valeur de 100% (ou toute autre valeur) quand un point de proximité est détecté ainsi l'itinéraire d'approche est plus visible.

Navigation Configuration

Draw Nav Line - Dessine la trace (ligne) de navigation. Active l'affichage de la ligne de navigation, de votre position actuelle à la position de votre "goto".

Line Width - Epaisseur du trait - L'épaisseur du dessin de la ligne de navigation.

Line Color 1 - Couleur employée pour remplir ligne de navigation.

Line Color 2 - Couleur employée pour les bordures de la ligne de navigation.

Units Configuration

Diverses unités peuvent être indiquées pour la vitesse, la distance, l'altitude et les degrés.

Speed Monitor Configuration

Min Speed - Le fichier sonore minspeed.wav est joué quand votre vitesse est inférieure à la vitesse minimum spécifiée. Le son ne sera pas rejoué tant que vous resterez au dessus de la vitesse réglée et le sera à nouveau sous la vitesse minimum.

Set Speed - Le fichier sonore setspeed.wav est joué quand votre vitesse dépasse la vitesse réglée.

Max Speed - Le fichier sonore maxspeed.wav est joué quand votre vitesse dépasse la vitesse maximum indiquée.

Active - Les vitesses peuvent être activées indépendamment en cochant les cases "active" des boîtes de contrôle.


OziExplorerCE File Menu Options

Menu Fichiers, Options

ozice_file_menu.gif (2764 bytes)

Open Map File - (Ouvrir fichier carte)- Affiche la boîte de dialogue permettant de choisir une carte. Le premier chemin de dossier de carte de la configuration est utilisé comme dossier par défaut. Vous pouvez choisir une carte à ouvrir dans n'importe quel dossier.

Open Map File

Open Recent Maps - (Ouvrir une carte récemment utilisée) -Affiche les 10 dernières cartes utilisées pour permettre de les sélectionner.

ozice_open_mru.gif (3836 bytes)

Waypoints Menu Options / Menu Waypoints - options

ozice_wpt_menu.gif (7591 bytes)

Waypoints / Create at Position - Crée un Waypoint à la position actuelle (située au centre de l'écran).

Waypoints / Log Waypoints to File - Enregistrement en fichier "log" - si l'option est cochée, les Waypoints créés seront enregistrés sur disque. Le fichier "ceWaypoint.wpt" continuera à grandir en taille et devra être nettoyé de temps en temps.

Waypoints / Save Wp Log File - Sauvegarde le fichier d'enregistrement des Waypoints "ceWaypoint.wpt" dans un autre fichier dont le nom est dérivé de la date, il s'agit juste d'une copie du fichier d'enregistrement. La boîte de dialogue permet de choisir un chemin et un nom de fichier. Un nom de fichier par défaut basé sur la date et l'heure est affiché ou vous pouvez renommer le fichier.

Waypoints / Delete Wp Log File - Effacement du fichier d'enregistrement des Waypoints "ceWaypoint.wpt". Un nouveau fichier sera créé automatiquement quand de nouveaux Waypoints seront créés.

Waypoints / Load Wp File - Charge un fichier de Waypoint OziExplorer et les affiche sur la carte. Les Waypoints précédemment chargés sont effacés.

ozice_wpt_load.gif (6899 bytes)

Waypoints / Save Wp's from Map - Sauve les Waypoints qui sont actuellement chargés. La boite de dialogue vous permet de choisir un chemin et un nom de fichier. Un nom de fichier par défaut basé sur la date et l'heure est affiché ou vous pouvez vous pouvez renommer le fichier.

ozice_wpt_load.gif (6899 bytes)

Waypoints / Clear Wp's from Map - Efface les Waypoints actuellement chargés et affichés, n'affecte pas les Waypoints stockés dans le fichier d'enregistrement de Waypoints sur disque.

Waypoints / Waypoint List - Affiche la liste des Waypoints courants - voir l'aide concernant la Liste des Waypoints.

Menu Routes - Options

ozice_rte_menu.gif (4805 bytes)

Routes / Load Route File - (Charger un fichier route) - Charge un fichier route qui a été créé dans OziExplorerCE, Oziexplorer PC ou transféré depuis un GPS. Si le fichier route a plus d'une route avec des Waypoints joints, une boîte de dialogue est affichée pour permettre le choix de la route désirée. (voir travailler avec des routes Working with Routes)

ozice_rte_load.gif (5865 bytes)

Routes / Save Route File - (Enregistrer un fichier route) - Enregistre une route qui a été créée ou modifiée (ie. la route actuellement affichée). La boîte de dialogue permet de choisir le chemin et le nom du fichier. Un nom de fichier par défaut basé sur la date et l'heure est affiché ou vous pouvez saisir votre propre nom de fichier.

ozice_rte_save.gif (5023 bytes)

Routes / Clear Route from Map - Supprime la route courante affichée.

Routes / Route Properties - Affiche les propriétés de la route et des Waypoints de la route. Les Waypoints de la route sont affichés dans une liste, les coordonnées sont indiquées dans le datum de la carte chargée actuellement. Plusieurs boutons permettent de modifier les propriétés.

ozice_b_rte_rev.gif (907 bytes) | Inverse les Waypoints au sein de la route. Utile si la direction de retourde la route n'est pas exactement la même que la direction aller. Vous pouvez inverser la route, faire des changements sur les Waypoints et puis les sauver comme un nouveau fichier route. Il n'est pas prévu que cette fonction soit employée pour inverser une route pour un voyage de retour le long de la même route. Dans ce cas, la route peut être inversée en utilisant l'option : "Reverse Route" dans le Menu "Map – Navigation".
ozice_b_rte_silent.gif (915 bytes) | Change les propriétés de la route choisie en "silencieux". Les Waypoints dotés de la propriété "silencieux" n'auront pas de proximité et donc n'afficheront pas d'image ou ne généreront pas de son.
 | Un Waypoint normal peut être choisi parmi la liste des Waypoint et être inséré après le Waypoint choisi dans la route. Le Waypoint normal est copié dans la route, un changement ultérieur de ce Waypoint normal ne modifiera pas le nouveau Waypoint stocké dans la route.
 | Ouvre la boîte de dialogue des propriétés du Waypoint pour modification.
 | Sélectionnez le Waypoint à supprimer, appuyez sur Delete. Quand la boîte de dialogue est fermée en appuyant sur le bouton OK les Waypoints marqués sont supprimés. Si la boîte de dialogue est fermée en appuyant sur le bouton X les Waypoints sélectionnés ne sont pas supprimés.
ozice_b_rte_up.gif (905 bytes) | Déplace le Waypoint choisi vers le haut de la liste, le repositionne au sein de la route.
ozice_b_rte_down.gif (909 bytes) | Déplace le Waypoint choisi vers le bas de la liste, le repositionne au sein de la route.

ozice_track_menu.gif (2903 bytes)

Track / Log Track to File - Si la fonction "trace" est cochée le tracé sera enregistré (ajouté dans le fichier et automatiquement sauvegardé) quand vous êtes en mode "moving map", carte dynamique. Le dossier "ceTrack.plt" continuera à grossir et devra être nettoyé de temps en temps.

Track / Save Track Log File - Sauvegarde le fichier log de tracé "ceTrack.plt" dans un autre fichier dont le nom par défaut est dérivé de la date, il s'agit juste d'une copie du fichier log. La boîte de dialogue permet de choisir un chemin et de renommer le fichier. Un nom de fichier par défaut basé sur la date et l'heure est affiché, vous pouvez renommer le fichier.

Track / Delete Track Log File - Supprime le fichier log de tracé "ceTrack.plt". Un nouveau fichier sera créé automatiquement quand l'enregistrement du tracé sera nécessaire.

Track / Load Track File (Mem) - Charge un fichier de tracé dans le fichier mémoire log. Comme le fichier log de tracé ne peut stocker que 1000 points, seuls les 1000 derniers points du fichier tracé seront chargés.

Track / Save Track Log (Mem) - Sauvegarde le tracé log en mémoire (le log du tracé en mémoire ne peut contenir que 1000 points). Si vous voulez sauver votre historique complet de tracé de votre voyage, vous devez utiliser l'option "Log Track to File" sinon vous ne capturerez que les 1000 derniers points. La boîte de dialogue vous permet de choisir un chemin et un nom de fichier. Un nom de fichier par défaut basé sur la date et l'heure est affiché, vous pouvez renommer le fichier.

Track / Clear Track Log (Mem) - Efface le tracé courant actuellement chargé en mémoire et affiché, cela n'affecte pas le tracé stocké dans le fichier log de tracé sur le disque.

Upload/Download - Exécute le programme GPS Upload/Download (transfert de et vers le GPS) - voir l'aide d'OziCEgps.

Configuration - voir l'aide de Configuration.

Options du Menu Aide

ozice_help_menu.gif (2733 bytes)

Help / Help - Affichage de l'aide.

Help / About - Informations de Copyright et de version.

Help / Registration Info - Nom de l'utilisateur enregistré.

Help / Enter Registration Code - Entrez le nom de l'utilisateur enregistré et son code et pressez le bouton Ok.

ozice_help_register.gif (4073 bytes)

Help / Remove Registration - Supprime l'information d'enregistrement actuelle de OziExplorerCE.

Help / Developer Info - Affiche des informations spécifiques sur les propriétés de couleur des dispositifs.

Quit - Ferme le logiciel.


OziExplorerCE View Menu Options

Options du Menu View (Affichage)

Name Search - Recherche par nom -Affiche la boîte de dialogue de recherche par noms - voir l'aide de Name Search pour plus de détails.

Map View - Montre/cache une fenêtre réduite qui affiche la totalité de la carte.

ozice_b_zoom_mv.gif (863 bytes) Utilisez le bouton pour changer la taille de la fenêtre de vision de la carte.

Montre/Cache l'affichage des objets (Waypoints, Routes, Tracés et adjonctions à la carte) sur la fenêtre de vision de la carte.

Cliquer sur la fenêtre réduite affichera la même position sur la carte principale.

Waypoints, Routes, Tracés et adjonction sont affichés.

Cliquer sur la bordure colorée de la fenêtre autour de la carte affiche la liste des cartes disponibles pour cette position.

Scale - Echelle - Montre/cache la barre d'échelle.

ozice_view_scale.gif (968 bytes)

Cliquer sur l'échelle pour afficher la légende, en cliquant sur cette légende on peut déplacer la fenêtre de l'échelle sur la carte, en cliquant à nouveau sur l'échelle cela masque la légende.

Speed - Vitesse - Montre/cache la fenêtre de vitesse qui indique également le relèvement et l'altitude. Les unités utilisées pour l'affichage sont choisies dans le menu File /Configuration/Units.

ozice_view_speed.gif (1589 bytes)

Navigation Info - Montre/cache la fenêtre de navigation. Si l'affichage du nom (de destination) est trop long seuls les 3 premiers et 3 derniers caractères sont édités. Les unités utilisées pour l'affichage sont choisies dans le menu File/Configuration/Units.

ozice_view_navig.gif (1714 bytes)

Waypoints

Waypoints / Show - Montre ou cache l'affichage des waypoints.

Waypoints / Highlight Waypoints - Affiche/cache un large cercle autour de chacun des waypoints pour les rendre plus visibles.

Waypoints / Show Names - Montre/cache les noms des waypoints.

Waypoints / Black & White - Dessine les waypoints en Noir & Blanc.

Waypoints / Show Proximity Zone - Montre la zone de proximité qui à été spécfiée (dans PC OziExplorer) pour le waypoint.

Waypoints / Auto Properties - Quand un nouveau Waypoint est créé affiche automatiquement le dialogue pour saisir les propriétés de celui-ci.

Routes

Routes / Show - Montre ou cache l'affichage des routes.

Routes / Highlight Route - Affiche/cache un large cercle autour de chacun des waypoints de route pour les rendre plus visibles.

Routes / Show WP Names - Montre/cache les noms des waypoints de route.

Routes / Show Route Name - Montre/cache les noms de route.

Routes / Black & White - Dessine la route et les waypoints de route en Noir & Blanc.

Routes / WP Auto Properties - Quand une nouvelle route est créée affiche automatiquement le dialogue pour saisir les propriétés de celle-ci.

Track - Tracés

Track / Show - Montre/cache l'affichage des tracks (tracés) sur la carte.

Track / Replay Track - – (Rejouer un tracé) Charge un fichier Track mais ne l'affiche pas immédiatement. Le "Replay" est activé par le bouton de démarrage de la communication NMEA. Cette fonction est codée réellement comme une sorte de simulateur NMEA.

Map Objects - Objets additionnels de cartes

Map Objects - Montre/cache l'affichage des adjonctions et commentaires sur la carte.

Toolbars - Barres d'outils

ozice_view_toolbars.gif (1872 bytes)

Main Toolbar - Pour PocketPC seulement, montre ou masque la barre d'outils principale. Les Handheld Pc ont une barre d'outils fixe. (voir)

Waypoint Toolbar - Montre ou masque la barre d'outils pour créer ou modifier les waypoints.(voir)

Route Create Toolbar - Montre ou masque la barre d'outils pour créer ou modifier les routes. (voir)

ozice_toolbar_route_create.gif (1405 bytes)

Route Navigation Toolbar - Montre ou masque la barre d'outils pour la navigation avec une route. (voir)

Track Toolbar - Montre ou masque la barre d'outils pour créer ou modifier les tracks (tracés).(voir)


OziExplorerCE Map Menu Options

Options du menu Cartes

ozice_map_menu.gif (3227 bytes)

Moving map (GPS) - Démarre la communication avec le GPS pour le mode carte dynamique.

Display NMEA Input - Montre les entrées NMEA - Les trames reçues de votre GPS, sont placées séquentiellement dans une liste.

View Satellites - Si votre GPS est connecté et qu'il envoie des trames GSV NMEA, un affichage graphique montre les satellites auxquels le GPS s'est connecté.

Sats in Use - Nombre de satellites auxquels le GPS est connecté.

HDOP - Dilution de précision Horizontale

Sat Fix - Indique si le GPS a obtenu une position valide. Notez que le GPS peut renvoyer une position mais peut ne pas avoir acquis une position 3D valide.

Auto - Si la case est cochée, la fenêtre de vue des Satellites sera affichée lorsque la communication avec le GPS sera démarrée, elle sera automatiquement fermée lorsque la position sera acquise. Actif seulement si le GPS produit des données de sortie NMEA.

Navigation - Pour le contrôle de la navigation.

ozice_map_nav_menu.gif (2213 bytes)

Navigation / Cancel Nav - Arrête la navigation sur une route.

Navigation / Forward Route - (Route vers l'avant) – Active la navigation sur une route. La ligne de navigation depuis votre position courante jusqu'au premier waypoint de route sera affichée si l'option "Draw Nav Line" est sélectionnée dans la configuration.

Navigation / Reverse Route - (Inverse la route) Cette option est utilisée pour inverser une route pour un voyage de retour le long d'une même route qu'à l'aller. Si la route retour est différente de celle utilisée à l'aller, utilisez la barre d'outils Route et la boîte de dialogue des propriétés "Properties dialog" pour effectuer les changements dans votre route.

Map Information - Affiche les informations concernant la carte actuellement chargée.

ozice_map_info.gif (3989 bytes)

Find Maps - Recherche une carte – Plusieurs options de recherche de cartes.

Find Maps / Find Maps at Cursor - Scanne les chemins des dossiers de cartes et affiche les noms des cartes qui couvrent la position du curseur (centre de l'écran).

Find Maps / More Detailed Map - Scanne les chemins des dossiers de cartes pour trouver une carte plus détaillée correspondant à la position courante.

Find Maps / Less Detailed Map - Scanne les chemins des dossiers de cartes pour trouver une carte moins détaillée correspondant à la position courante.

Drag Objects - Active le mode de "draguage" d'objets. Dans ce mode, points de tracés, waypoints et waypoints de route peuvent être déplacés en tirant l'objet avec le stylet. Appuyez sur l'objet et glissez le jusqu'à la nouvelle position. (Note : Si vous appuyez 1 seconde avant de commencer à glisser un menu contextuel apparaîtra.)

Screen Control - Active le contrôle d'écran ou celui-ci apparait divisé en une grille de 9 zones ou chaque zone agit comme un bouton.

plus de détails

Zoom / Full Map - Carte entière- Sélectionne un niveau de zoom à partir de ceux disponibles, ou la carte est de la même taille que l'écran.

Zoom / (zoom levels) - (Niveaux de Zoom) Tous les niveaux zoom sont disponibles.

Goto Map Position - Positionne au point choisi sur la carte chargée. (Haut droit, haut gauche, bas gauche, bas droit, centre).

ozice_map_goto.gif (2298 bytes)


Enter Page Title Here

Barres d'outils (toolbars)

  • Barre d'outils Principale
  • Barre d'outils Waypoints
  • Barre d'outils Création de Route
  • Barre d'outils Navigation
  • Barre d'outils Track


OziExplorerCE Name Search

Recherche par noms

ozice_view_ns.gif (5850 bytes)

Les bases de données de recherche par nom de PC OziExplorer et d'OziExplorerCE sont identiques et les bases de données créées pour PC OziExplorer peuvent être employées. Voyez la page Web de recherche par nom dans la section Utilities du site Web http://www.oziexplorer.com/ pour les détails sur la façon de créer ces bases de données.

Pour utiliser une base de données de recherche par nom -

  • Copiez un fichier de base de données de noms (* names) et le fichier "types" correspondant (* types) dans votre pocket CE (habituellement dans le sous-dossier "Name Search" du dossier OziExplorer).
  • Sélectionnez "name search" dans le menu Vue ou avec le bouton de la barre d'outils.
  • Chargez une base de données de noms.

Les autres options sont -

  • "Find" - "Cherche" dans le chemin de fichiers actif et indique les cartes qui contiennent la position actuelle du curseur..
  • "Wp" - un nouveau waypoint correspondant à la position courante peut être ajouté.
  • "Gt" - navigue (Go to) vers la position sélectionnée
  • "Map" - place la sélection au centre de l'écran.Si la position n'est pas sur la carte courante, les chemins actifs de fichiers cartes seront scannés pour trouver une carte.

Filtrage (Recherche)

La base de données peut être filtrée en utilisant les conditions suivantes

  • saisissez dans le champ des caractères à rechercher du nom de l'endroit que vous voulez trouver
  • pour un type spécifique de code, choisissez le type de code
  • à partir de la gauche de la plupart des textes seulement, cochez la case "L" (coché par défaut)
  • situé seulement sur la carte chargée actuellement, cochez la case "M".

Quand les conditions ont été sélectionnées pressez le bouton F pour exécuter le filtre.

Note Spéciale : Cocher la boite "Left" (gauche) et saisir des caractères du nom à rechercher est la méthode la plus rapide de recherche.Le logiciel fait une recherche binaire pour localiser rapidement le premier enregistrement.Ceci suppose que la base de données soit triée en ordre alphabétique.Si la case "Left" n'est pas cochée (ou si aucun caractère du nom à rechercher n'est saisi) alors chaque enregistrement doit être balayé pour voir s'il correspond aux conditions du filtre.Ceci est très lent.

Le nombre maximum d'enregistrements qui peuvent être trouvés dans un filtre est de 5000, le filtre s'arrête à ce niveau.

ozice_b_ns_editbox.gif (1039 bytes)
Recherche le nom entré dans la boite – Trouve les enregistrements qui correspondent à l'entrée. N'importe quel nombre de caractères peut être saisi.
ozice_b_ns_combo.gif (1036 bytes)
Sélection d'un Code- Trouve les enregistrements dont le code correspond à celui sélectionné.
ozice_b_ns_load.gif (910 bytes) | Charge un fichier base de donnée de noms (*.names).
ozice_b_ns_map.gif (915 bytes) | Montre la position du nom choisi dans la liste sur la carte actuellement chargée. (vous pouvez également double cliquer sur le nom dans la liste.) - si la position n'est pas sur la carte courante, les chemins des dossiers actifs de cartes seront balayés pour trouver une carte.
ozice_b_ns_wsize.gif (889 bytes) | Réduit la fenêtre de recherche vers le haut ainsi la carte peut être regardée.
ozice_b_ns_find.gif (901 bytes) | Balaye les chemins des dossiers actifs de cartes et trouve toutes les cartes qui contiennent la position de l'article choisi.
ozice_b_ns_wpt.gif (895 bytes) | Crée un Waypoint à l'endroit de l'article choisi. Les 6 1ers caractères du nom sont employés comme nom de Waypoint.
ozice_b_ns_goto.gif (890 bytes) | Goto - Aller à (naviguer vers) l'article choisi.
ozice_b_ns_filter.gif (879 bytes) | Filtre la base de données pour montrer les enregistrements qui contiennent les conditions sélectionnées. La zone de liste affiche le résultat filtré. .
ozice_b_ns_left.gif (901 bytes) | Trouve les enregistrements dont la gauche contient le plus de caractères du nom.
ozice_b_ns_onmap.gif (914 bytes) | Trouve les enregistrements qui sont placés sur la carte courante.

Note: Il n'est pas possible d'appliquer un nouveau filtre à un filtre courant - une fois qu'un filtre est complet, n'importe quel nouveau choix de filtre arrête immédiatement le filtre courant avant d'appliquer le nouveau filtre.

Note: Le dialogue de recherche peut être "réduit " après sélection d'une option si vous voulez regarder la carte.

Note: Tous les enregistrements qui sont marqués comme supprimés dans la base de données ont un "*" à côté du nom. Pour enlever ces enregistrements, la base de données doit être chargée dans un éditeur de base de données (pour fichiers dbase4), puis les enregistrements supprimés de manière permanente (packés) et le fichier sauvegardé.


Enter Page Title Here

Opérations

  • Qu'est-ce qu'une carte
  • Ouverture d'une carte
  • Comment une carte est recherchée
  • Dossiers d'index pour une recherche plus rapide de carte
  • Défilement de la carte
  • Objets de carte, information Popup et menu
  • Commandes d'écran
  • Ligne d'état du GPS
  • Moving Map (carte dynamique)
  • Comment sont chargées les cartes
  • Echelle de carte
  • Zoom de carte
  • Map View
  • Travailler avec des Tracks (tracés)
  • Visionner le tracé
  • Travailler avec des waypoints
  • Waypoint des zones de proximité
  • Travailler avec des routes
  • Navigation
  • Moniteur de vitesse

Qu'est-ce une carte

Une carte , pour OziExplorer , c'est l'image d'une carte qui a été calibrée (géoréférencée) ainsi OziExplorerCE peut employer n'importe quel pixel de la carte pour déterminer une véritable position géographique.

Quand on calibre une carte avec OziExplorer PC , on crée un fichier avec une extension en .map qui contient l'information de calibrage et un lien vers l'image de la carte utilisée.

Un fichier .map contient donc au moins ces informations :

  • Un lien à l'image de la carte
  • Le Datum de la carte
  • La projection utilisée pour la carte
  • La calibration de la carte

Le calibrage de la carte et la création du fichier .map doivent être faits dans OziExplorer PC puis copiés vers le matériel CE (PocketPC ou PDA).

Quand on veut employer une carte dans OziExplorerCE on doit ouvrir un fichier Mapfile ayant une extension .map (exemple : World.map).

OziExplorerCE lit alors à partir du Map file :

  • Le nom fichier image de la carte et ouvre l'image.
  • Le datum et la projection de carte .
  • La calibration , puis il calcule les éléments nécessaires pour convertir les coordonnées des pixels de l'image en coordonnées géographiques.

Un Map file se compose donc de 2 fichiers :

  1. Le .map qui contient l'information détaillée ci-dessus
  2. Le fichier image (ozf2) qui est l'image de la carte

Avant que des cartes ne puissent être employées dans OziExplorerCE , elles doivent être converties au format .ozf2 en utilisant le programme img2ozf.exe. Ce programme est fourni sur le site Web www.oziexplorer.com

Ouverture d'une carte

Sélectionner File/open map file dans la barre de menu ou grâce au bouton de la Barre d'outils.

Le fichier en .map doit être créé dans OziExplorer PC (licence enregistrée) puis copié dans le matériel CE ; OziExplorerCE n'a pas les possibilités de créer des cartes.

Choisissez , dans la liste , une carte à charger . (vous pouvez rechercher une carte dans n'importe quel dossier de votre système )

Comment une carte est-elle recherchée ?

OziExplorerCE recherche les cartes dans cet ordre:

Le nom de la carte est lu par le fichier .map , le lien et le fichier image sont alors chargés.

L'extension .ozf2 est ajoutée au nom de fichier.

  • Le lien n°1 du fichier image est recherché .
  • Si non trouvé le lien n°2 du fichier image est recherché.

Si non trouvé

  • Le chemin où le fichier .map a été chargé est recherché.

Si non trouvé alors le nom du fichier de carte est employé comme nom d'image et le processus ci-dessus répété.

Si tout ceci échoue le message "Image File not Found" sera affiché.(Echec de chargement de la carte )

Dossiers d'index pour une recherche plus rapide de carte

Pour qu'une carte soit plus rapidement recherchée , les fichiers des cartes sont indexés et les indexations sont stockés Oziexplorer/system Files.

Ces fichiers d'index sont créés la première fois qu'une recherche de carte est lancée. Le temps prix pour créer ces index pour la première fois changera selon le nombre de fichiers de cartes dans chacun des liens actifs de fichier de carte (voir Configuration/Map and Data Files).

Les fichiers index sont employés pour trouver des cartes quand :

  • en Moving Map , pour regarder une carte si l'option " More Detailed Map" est sélectionnée .
  • en utilisant le menu Map ou le Screen Control
    • Find Map at cursor
    • More Detailed Map
    • Less Detailed Map

Défilement de la carte - il y a 3 manières de faire défiler la carte :

  1. Toucher l'écran avec le doigt ou le stylet déplace le point touché au centre de l'écran. Cette action , près du bord , est plus rapide que près du centre.
  2. Déplacer le stylet à travers la carte entraînera la carte. Si "Drag Object" est sélectionné , ne touchez pas un objet au début du mouvement sinon l'objet sera déplacé.
  3. Employer les flèches ou le curseur si disponible.

Vous ne pouvez pas faire défiler la carte :

  • en Moving Map
  • ou quand le Screen control est activé.

Objets de carte, information Popup et menu

L'information Popup - Tenez le stylet sur la carte ou tout objet de carte (waypoint, route ou point actif de Track) jusqu'à ce qu'un cercle rouge apparaisse (approximativement 0.5 seconde), ôtez le stylet pour montrer une fenêtre avec des informations sur la carte ou sur l'objet de carte. (la couleur de cercle peut changer selon la couleur fondamentale de carte.)

La fenêtre s'affichera pendant 10 secondes , pour la cacher immédiatement : touchez l'écran .

Menu Popup - Tenez le stylet sur la carte ou tout objet de carte (waypoint, route ou point actif de Track) pendant au moins 1 seconde jusqu'à ce qu'un cercle rouge apparaisse pour montrer un menu " popup" avec plusieurs options . Le menu popup de carte contient des choix de zoom , la pleine carte ou le zoom 100%. Les menus popup d'objet de carte sont différents pour chaque type d'objet.

Ligne d'état du GPS - Montre les coordonnées de la positionns du côté gauche et le statut NMEA ainsi que l'activité du côté droit.

  • "on" indique que la réception est bonne.
  • "NF" (blanc sur rouge) indique que l'antenne est activée mais que le GPS n'a pas une bonne réception - cependant il peut encore afficher une position.
  • "*" clignotera tant que des données NMEA sont reçues.
  • "L" apparaîtra quand un point de Track est sauvegardé.
  • "T" apparaîtra quand un point de Track est affiché.
  • "Busy" (blanc sur bleu ou vert) indique que le logiciel n'a pas fini de traiter la donnée NMEA précédente qu'une autre est reçue et non encore traitée.

Les données GPS (0- aucune donnée, données G-GPS, données D-DGPS + nombre de satellites trouvés) + la mise à jour DGPS , figurent sur la ligne d'état.

Moving Map (carte dynamique)

Pour utiliser le Moving Map vous avez besoin d'un GPS qui peut transmettre des informations NMEA .

GPRMC, GPGGA, GPGLL et GPVTG sont également utilisés pour obtenir des informations complémentaires.

Vous devez configurer OziCE et choisir le type de votre GPS.

Si votre Gps fonctionne en GPRMC choisissez toujours celui-ci car il offre le plus d'informations , en suite le meilleur est le GPGGA puis le GPGLL.

Choisissez la vitesse baud la plus élevée que vous pouvez pour la communication, s'assurer qu'OziCE et le GPS emploient tous deux la même vitesse baud.

Comparés aux PC , le matériel travaillant sous CE est très lent et ne peut rafraîchir l'écran, dessiner le track et les waypoints, les vérifier etc.. etc.. etc.. entre deux données NMEA, quand ceci se produit il commence à manquer des données arrivant du GPS et cela brouille l'information, je n'ai pas trouvé le moyen de modifier le logiciel contre ceci . Quand ceci se produit de mauvaises données sont rassemblées et des positions incorrectes sont calculées , ayant pour résultat de sortir le Track de la carte. L'autre symptôme , c'est que les positions NMEA se situeront derrière votre position réelle.

Pour se protéger contre ceci , il faut :

1. Augmentez le temps entre les mises à jour d'écran à 2 ou 3 ou plus, les données sont toujours reçues, la vitesse est toujours mise à jour à l'écran, la proximité des waypoints est toujours vérifiée mais l'écran est seulement rafraîchi à chaque intervalle de mise à jour. C'est le MEILLEURE méthode pour empêcher ces problèmes..

2. Ayez "Use Chk Sum" (somme de contrôle d'utilisation pour données NMEA) coché dans la configuration "NMEA (GPS)". La somme sera calculée et comparée à la somme dans la donnée, si cela ne convient pas la donnée sera rejetée. Ceci empêche de mauvaises données d'être traitées mais n'empêche pas la position NMEA d'être indiquée derrière votre position réelle.

3. Maintenez très courte la Track Tail (traînée de tracé) dans la configuration , il y a une limite de 1000 points mais 100 peuvent poser des problèmes. Arrêtez de montrer le Track à l'écran si besoin.

4. Gardez la largeur de Track aussi étroite que possible, pas plus de 2 Pixels.

5. Ayez l'intervalle d'enregistrement de track à l'écran réglé à un nombre raisonnable , ainsi peu de points de tracé sont rassemblés pour l'affichage à l'écran ; ceci a l'avantage qu'une traînée de tracé plus courte peut être utilisée. L'enregistrement des points de tracé est indépendant de tout celà.

Changement de carte - une nouvelle carte sera recherchée quand la ligne ordonnée (marqueurs de coins) est dépassée. La carte la plus détaillée sera choisie. Si activé dans la configuration , une carte plus détaillée sera recherchée toutes les 90 secondes indépendamment de la position actuelle sur la carte. Les cartes sont recherchées dans les chemins actifs seulement ( Map File Path actifs dans la configuration). Ceci vous permet de séparer des cartes dans différentes catégories, je garde mes cartes de tourisme séparé de mes cartes de marine etc.. .

Activation du Moving Map - choisissez l'option Moving Map(GPS) dans le menu de "Map" ou cliquez sur l'icône GPS sur la barre d'outils.

Comment sont chargées les cartes

Si "Find Map at Cursor" est activé dans le menu "Map" , cela balayera le dossier où la carte courante a été chargée ainsi que les Map File Paths activés et trouvera toutes les cartes qui pourraient afficher la position actuelle du curseur .

Une carte dans la liste peut être ouverte :

  • en double-cliquant dessus (la fenêtre Map Find demeurera), ceci permet aux cartes additionnelles d'être regardées rapidement si besoin .
  • ou en la surlignant et en appuyant sur le bouton OK (la fenêtre disparaîtra)

Echelle de carte

Le choix de l'option "Scale" dans le menu View montrera une barre d'échelle sur la carte. Le nombre montré sur la barre est la distance couverte par chaque segment de la barre (en d'autres termes le nombre représente la distance couverte par le segment blanc, tous les segments ont la même taille).

La barre d'échelle peut être déplacée en cliquant dessus et en traînant alors la légende, cliquer sur la barre à nouveau pour cacher la légende. La barre d'échelle ne peut pas être tournée.

Zoom de carte

La carte peut être zoomée en cliquant sur les boutons " loupe" dans la barre d'outils ou en choisissant une option de zoom dans le menu de View. Configurez les niveaux de zoom au-dessus de 40% que vous exigez dans File / Configuration / General Settings / System . Les niveaux de zoom en-dessous de 40% sont toujours disponibles.

L'option "Full Zoom" signifie qu'un niveau de zoom sera choisi pour que la carte totale soit à l'écran , le niveau de zoom choisi automatiquement doit être l'un de ceux figurant dans la liste des zooms ainsi la carte peut juste excéder la taille d'écran ou être plus petite mais elle sera ajustée .

L'option "Full Zoom" est si utile qu'elle est également disponible dans la barre d'outils et sur le menu popup qui peut être activé en touchant la carte 1 seconde , le niveau de zoom 100% est également disponible ainsi vous pouvez rapidement retourner au zoom normal. Le "Full zoom" peut être employé comme MapView.

Svp note - des niveaux infinis de zoom ne seront pas rendus disponibles (pour raisons techniques), zoomer en sélectionnant sur la carte n'est pas disponible.

Map View

La fenêtre "Map View" montre toute la carte.

  • Cliquer sur la carte dans la fenêtre "Map View" affichera la carte principale à cette position cliquée .
  • Cliquer sur le bord colorée de la carte pour montrer une liste des cartes disponibles à cette position.
  • Employez les boutons +/- de la fenêtre " MapView" pour changer la taille de la vue de carte.
  • Utilisez le bouton avec le point rouge comme "Marche/Arrêt" de l'affichage des Waypoints, Map Features et des Map Comments.

Visionner le tracé

Pour visionner un tracé , choisissez l'option "Replay Track" dans le menu File/Track . Chargez le tracé que vous voulez visionner. Choisissez l'option "Moving Map (GPS)" dans le menu Map ou appuyez sur le bouton de la Barre d'outils . Le tracé sera visionné en utilisant la même configuration que celle utilisée pour le mode Moving Map. Pour stopper le mode Replay vous devez choisir à nouveau l'option "Replay Track".

L'option replay du fichier cetrack.plt peut employer des fichiers de tracés produits par OziExplorerPC.

Navigation

La navigation peut être déclenchée en :

  • choisissant un waypoint dans la liste "Waypoint List "et en cliquant sur le bouton GoTo.
  • créant et/ou chargeant une route puis en demandant la navigation le long de l'itinéraire. Note : OziCE n'est pas un logiciel de navigation routière, vous devez définir l'itinéraire manuellement. Reportez-vous au chapitre "Travailler avec des Routes" pour plus de détails.
  • choisissez un endroit dans Name search et cliquez sur le bouton "Gt".

L'information de navigation peut être montrée sur une barre de statut. Elle peut être activée ou désactivée par une option sur le menu "View".

Moniteur de vitesse

Le moniteur de vitesse jouera des fichiers .wav quand les seuils de vitesse seront atteints. Si les fichiers .wav ne sont pas trouvés , les signaux sonores standards seront employés.

  • Vitesse minimum - le fichier minspeed.wav est joué quand la vitesse va au-dessous de la vitesse minimum indiquée. Aucun son ne sera joué avant que vous n'alliez au-dessus de la vitesse indiquée et puis au-dessous de la vitesse minimum à nouveau .
  • Dépassement de vitesse - le fichier setspeed.wav est joué quand votre vitesse va au-dessus de la vitesse préréglée .
  • Vitesse maximum - le fichier maxspeed.wav est joué quand votre vitesse va au-dessus de la vitesse maximum indiquée.

Les vitesses peuvent être activées indépendamment en selectionnant les boutons de contrôle .


Enter Page Title Here

Conseils

  • Enregistrement d'un Track
  • Mesure de Distance
  • Créer des cartes (fichiers OZF2)
  • Echelle de carte et distances de proximité
  • Echelle de carte et placement d'un waypoint
  • Conseils pour les boutons de Toolbar
  • Information Popup pour des objets de carte
  • Menus Popup pour les objets de carte

Enregistrement d'un Track (tracé)

Les paramètres d'enregistrement de tracé se trouvent dans Fichier/Configuration/Tracks.

L' enregistrement est déclenché ou arrêté grâce à la sélection de cette option dans File / Track Log : "Log Track to File".

Afin de ne pas créer un fichier trop volumineux , sélectionnez au moins 500 dans "File Log Dist" car la distance de l'enregistrement (en mètres) est un paramètre de filtrage qui , pour une une valeur trop basse ne permet pas un bon résultat (les longues sections droites du tracé auront trop de points).

Maintenez la queue de tracé aussi courte comme possible - sinon cela peut prendre trop de temps pour afficher la trace à chaque changement de position , engendrant des mises à jour de position loupées.

Mesure de Distance

Il est possible d'employer un tracé pour mesurer une distance entre 2 points quelconques.

  • Affichez la Barre d'outils de Track (View / Toolbars/Track Toolbar)
  • Cliquez sur le bouton de numéro de tracé [image] jusqu'à ce que vous ayez un tracé vide actif.
  • Employez le bouton "ajouter" [image] ou "insérez" [image] pour ajouter des points de tracé entre les 2 points.
  • Cliquez sur le bouton de liste de tracés [image] et obtenez la distance mesurée de la colonne "Distance".

Création de carte (fichiers OZF2)

Voici quelques techniques que j'emploies avec mes cartes.

  • N'employez pas une carte d'échelle réduite quand une plus grande échelle vous suffirait : une carte de 1:100 000 au lieu d'un 1:50 000 ou 1:25 000 sera préférée si elle comporte assez de détails pour votre utilisation .
  • Quelques cartes ont été créées (ou scannées) avec beaucoup plus de points par pouce que nécessaire pour en voir tous les détails ; pour ces cartes , il faut utiliser l'option "Initial Resize" du logiciel Img2Ozf pour ramener la taille de la carte à une valeur acceptable. Ceci peut exiger plusieurs essais jusqu'à ce que vous trouviez le bon réglage .

Echelle de carte et distances de proximité

En choisissant les distances de proximité , vous devez considérer l'échelle de la carte employée. Pour des cartes à grande échelle (1:100 000 ou plus) vous pouvez devoir employer une distance de proximité plus grande (1000m) que pour une carte à échelle réduite (1:25 000) où une proximité de 200m peut convenir.

Echelle de carte et placement d'un Waypoint

Il est peu probable qu'un waypoint placé sur une carte de grande échelle sera placé dans la position exacte que vous espérez si la carte est affichée à 100%. Si sa position est à un ou deux Pixels de la position correcte à 100% (qui apparaît sur l'écran comme la position est correcte), quand vous zoomerez , cette erreur sera énormément amplifiée.

Sur une carte de grande échelle où vous avez choisi des petites distances de proximité , vous devez vous assurer que la position du waypoint est précise pour un auto-prompting précis, en plaçant le waypoint avec un zoom plus grand que 100% .

Conseils pour les boutons de Barre d'outils (Toolbar)

PocketPC seulement.

Appuyez et maintenez n'importe quel bouton de barre d'outils pour afficher sa fonction . Pour le libérer sans l'actionner , maintenez l'appui en faisant glisser le stylet hors de ce bouton .

L'information Popup pour des objets de carte

Appuyez et maintenez le stylet sur la carte ou sur n'importe quel waypoint , waypoint de route ou point actif de tracé jusqu'à ce qu'un cercle rouge apparaisse (approximativement 0.5 seconde), ôter le stylet pour montrer une fenêtre avec des informations sur l'objet.

Menus Popup pour des objets de carte

Appuyez et maintenez le stylet sur la carte ou sur n'importe quel waypoint , waypoint de route ou point actif de tracé pendant au moins 1 seconde , cela montrera un menu popup avec plusieurs options de menu.


Image Formats Supported

NON TRADUIT

OziExplorerCE only supports 2 image formats, the OZF and OZF2 formats, developed especially for use in OziExplorerCE. A conversion program is provided to convert map images into this format. Most of the file formats supported by PC OziExplorer can be converted.

The OZF format has been superseded by the OZF2 format and can no longer be created by the img2ozf conversion software.

Why a New Format?

The PocketPC and CE devices with limited RAM require an image format which can be read from disk as required, that is, just the portion needed to be displayed on the screen can be read from the file (this is called paging), this keeps the memory requirements of the software very low. The OZF2 format was developed to allow very fast paging from disk.

As an example:

  • the BMP format cannot be "paged" from disk (generally) so the entire image must be read and stored in memory. This means 2 copies of the image are needed when the image is loaded, 1 on file and 1 in memory. CE devices usually do not have enough memory to allow this for reasonable sized maps. This also applies to GIF, JPG, PNG and most others.

In some cases the size of the image stored on a plug in memory card may exceed the device's program memory, because the ozf2 format is paged from disk the software can still run and use the large image.

There is no upper limit on the size of an ozf2 image file, the limit is the ability to convert the image

Why not JPG, the files are very small???

  • The files are small because of the large amount of compression, this means they will take a long time to load (on a slow CE device this makes it impractical for useful size maps). Once uncompressed into memory the image size and therefore memory is the same as the original size of the image without compression.

Other formats - TIF, BSB?

  • The only formats which can be paged from disk are the TIFF and BSB. BSB cannot be the only format supported as it is proprietary and cannot be written by the user. TIFF is a good format but LZW compression cannot be used because of licensing requirements and Packbits compression is fine for maps with large areas of single color (e.g. USGS DRG maps) but is not suitable for self scanned maps where multiple colors predominate.

Will other Formats be Supported in OziExplorerCE?

  • Probably not. Almost all the standard image formats the full OziExplorer supports can be converted directly using the img2ozf utility.

OZF Conversion Software

  • A program to convert image files to the OZF2 format (img2ozf.exe) is available from the OziExplorer website (includes additional Help on using the Img2Ozf program).


Img2ozf

Utiliser le logiciel Img2Ozf

Champs

Source Image Folder - Dossier des images sources - Utilisez le bouton à l'extrémité droite du champ pour sélectionner le dossier où les images à convertir sont localisées.

Destination Folder - Dossier de destination – Dossier où les images converties sont sauvées. Le bouton avec la flèche vers le haut sélectionne le même dossier que le dossier source

Temp File Folder - Dossier des fichiers temporaires - Le processus de conversion crée quelques fichiers temporaires, cette rubrique indique le dossier où les fichiers temporaires sont placés.

Map File Path - Chemin du fichier cartes - Chemin et dossier où l'image carte sera convertie.Si "Copy the Map File" est coché, ce chemin sera retenu pour le fichier (.map) associé à l'image carte convertie. Si un fichier carte est trouvé il sera copié avec l'extension "_ozf" ajoutée à la fin du nom et le lien de l'image dans le fichier carte (.map) sera mis à jour pour la nouvelle image. Si la taille d'une image est modifiée en utilisant l'option "Initiale Resize (%)", un facteur d'échelle de la carte sera ajouté au fichier carte (.map) pour un calibrage correct.

Copy the Map File - Copie le fichier carte (.map) - utilisé en conjonction avec "Map File Path". Si la case est cochée, ce chemin sera retenu pour le fichier carte (.map) associé à l'image convertie. Si un fichier carte (.map) est trouvé il sera recopié et l'information mise à jour dans ce fichier.

Include Image Path - Inclure le chemin d'image - Si la case est cochée, le chemin complet de l'image convertie sera inséré dans le fichier carte (.map).

Initial Resize - Met la nouvelle image à un pourcentage de la taille de l'image d'origine si la case est cochée. L'image remise à la taille deviendra une image à 100% dans le fichier ozf2. Le dernier facteur utilisé sera sauvegardé mais vous devrez toujours cocher la case si vous voulez modifier la valeur initiale. Note : À moins que vous n'ayez un besoin spécifique de modification de la taille de l'image, la valeur 100% doit être retenue pour la plupart des conversions.

Number Colors - Spécifie le nombre de couleurs à employer dans l'image convertie. Vous devrez toujours vous assurer que la case est cochée si vous voulez activer la réduction du nombre de couleurs..

  • La réduction du nombre de couleurs donne de plus petits fichiers car la compression est améliorée.
  • Si le nombre de couleurs spécifiées est trop petit la qualité d'image sera réduite.
  • Le nombre minimum de couleurs qui peuvent être spécifiées est de 8.
  • Les images qui ont 256 couleurs ou moins prendront plus longtemps a convertir car la fonction de réduction de couleur doit être exécutée. Les images qui ont 16 millions de couleurs ne seront pas plus longues à convertir car une réduction de couleur est effectuée de toute façon.

En général

  • 48 couleurs ne donneront aucune réduction significative de qualité d'image (c'est la valeur par défaut).
  • Moins de 48 couleurs réduiront graduellement la qualité d'image jusqu'à 8 couleurs ou la qualité d'image sera très pauvre.
  • 32 couleurs semblent être un bon compromis si une taille réduite d'image est requise.

Note : Quelques images (particulièrement celles en formats d'affichage dédiés) emploient déjà un nombre restreint de couleurs, aussi l'indication de la réduction de couleur aura un effet minimal sur la taille ou la qualité d'image, mais cela prendra plus longtemps pour la conversion des images car la fonction de réduction de couleur sera à nouveau exécutée.

Les cartes USGS DRG sont un exemple de cartes qui emploient peu de couleurs.

Image File List - Liste de fichiers d'image - Liste des fichiers dans le dossier d'images sources qui peuvent êtres converties. Vous pouvez choisir autant de fichiers que souhaité dans la liste, en utilisant les touches "Shift" ou "Ctrl" tout en cliquant sur les noms d'images. La liste peut être triée sur une colonne en cliquant sur le titre de celle-ci. (par exemple pour trier sur le type d'image, cliquez sur type). La liste d'images peut être filtrée par type en utilisant la boîte "Filter".

Filter - la liste d'images peut être filtrée. Choisissez le type d'image à partir de la boîte déroulante

Select (None/All) - Choisissez (None/All) - pour désactiver la sélection courante ou pour sélectionner toutes les images de la liste

Boutons

Refresh the Image List - Boutons Rafraîchir la liste d'image - force un rafraîchissement de la liste d'images. Utile si vous avez ajouté des images additionnelles dans le dossier tandis qu'img2ozf était en cours de fonctionnement.

Process Image Files to OZF2 Files - Exécute le processus de conversion des fichiers en OZF2

Abort - Arrêt - arrête le processus. L'arrêt peut ne pas être immédiat car certaines parties du processus ne peuvent pas être interrompues.

Show Log - Affiche le "log" du processus - affiche une fenêtre qui énumère les images converties et leur statut.

Help - Aide - lance l'aide d'Img2ozf.

Close - Fin - ferme le programme. .

Progress Information Informations sur le processus de conversion

Image Details Box - La boîte d'informations sur l'image.Affiche des informations sur l'image qui est en cours de conversion. L'information affichée concerne le nom du fichier d'image, la taille d'image, si l'image est entièrement chargée ou paginée et la mémoire requise.

Image Thumbnail - Copie réduite de l'image – une copie réduite de l'image sera affichée pendant le processus de conversion.

Status Bar - Barre de statut - la barre de statut au bas de la fenêtre affiche des informations pendant le processus de conversion.


Registered Features

Registered/Unregistered Features

NON TRADUIT

These are the restrictions placed in the Demonstration version of OziExplorerCE

  • Moving map mode (communication with the GPS) will only remain active for 20 mins each time OziExplorerCE is run and then 10 mins after that (until restarted). At the end of these times a dialog will be displayed and communication will be deactivated.
  • A watermark using the text "Demo Version" will be drawn onto the map.

Other than for the restrictions mentioned above, the evaluation version works exactly the same as the purchased version.


Conditions of Use

Conditions d'utilisation

OziExplorerCE est fourni pour vous divertir et dans des buts d'expérimentations, il n'est pas prévu comme source primaire de navigation ou comme moyen primaire de pilotage et de guidage des véhicules. Fondez-vous toujours sur vos propres qualifications de navigation et sur des cartes ou diagrammes officiels avant de prendre une décision sur toutes actions..

Garanties

Nous ne fournissons aucune garantie quelconque avec ce logiciel, et ne garantissons pas que les fonctions contenues dans le logiciel répondront à vos exigences ou que le fonctionnement du logiciel ne sera pas interrompu, qu'il ne contient pas d'erreurs ou qu'il est précis à 100% précis, nous avons travaillé dur pour le rendre aussi exempt que possible de bogues, mais nous nous attendons à ce que vous trouviez des bogues, problèmes, contradictions, erreurs de calcul etc…...

Limitations de responsabilité

Dans aucun cas nous ne serons responsables vis-à-vis de vous pour tous les dommages y compris n'importe quel bénéfices perdus, perte d'épargne, ou autres dommages fortuits ou consécutifs provenant de l'utilisation ou de l'incapacité d'employer le logiciel ou pour toutes réclamations provenant de n'importe quelle autre partie. L'utilisation du logiciel se fait aux risques exclusifs de l'utilisateur.

Droits d'utilisations

La copie enregistrée ou achetée d'OziExplorerCE peut être employée par une seule personne qui utilise le logiciel personnellement sur un ou plusieurs ordinateurs, ou peut-être installée sur un monoposte et employée non simultanément par plusieurs personnes, mais pas les deux possibilités. Plusieurs utilisations concurrentes ne sont pas autorisées.

Retours

Alors que nous ne pouvons pas garantir que chaque aspect du logiciel fonctionnera exactement comme vous le voulez, nous pouvons garantir que nous ferons de notre mieux pour résoudre les problèmes, pour ajouter les extensions et perfectionner son fonctionnement.

Copyright (c)

OziExplorerCE est protégé par copyright et tous les droits demeurent la propriété unique de D & L Software Pty Ltd Australia.


Edit Position

Ce dialogue vous permet de visualisez les positions des Waypoints et Waypoints de routes.

Format - Sélectionnez le format des données de position en cliquant sur la flèche [image] de la boîte déroulante. Les choix disponibles sont

Ces formats de positions sont toujours disponibles

  • Degreés Minutes
  • Degrés Minutes Secondes
  • UTM
D'autres formats de positions sont ajoutés :
  • Le format de position assortit à la projection/Grid de la carte est toujours ajouté
  • Le format de position que vous avez sélectionné pour l'affichage des positions sur la carte est toujours ajouté

Latitude or Longitude - Entrer les coordonnées dans le format choisi. Vous pouvez inclure un "N ou S" pour spécifier Nord ou Sud ou "E ou W" pour spécifier Est ou Ouest n'importe ou dans la saisie de la position. Les signes + ou - peuvent aussi être utilisés.

Ci dessous des exemples de saisies de positions valides, le format de position peut être saisi en Deg. Min ou Deg. Min.Sec. ceci est sans importance, le logiciel détermine le format d'entrée en se basant sur les espaces dans la zone de saisie..

145.45675W = degrés décimal, ouest

56 32.4534S = degrés et minutes, sud

-23 46 12.56 = degrés, minutes et secondes, sud

Easting or Northing - Si le format de position sélectionné est "Grid" quand la position change en "Easting" et "Northing". Les signes + ou - peuvent être utilisés.

Si le format de position "Grid" nécessite une Zone dans ce cas un champ supplémentaire pour la zone est affiché.

Si le format de position "Grid" est UTM dans ce cas un champ supplémentaire pour l'Hémisphère (N or S) est affiché.


Using OziExplorerCE

Utiliser OziExplorer CE

(Note : Toutes les références au PocketPC s'appliquent également au PalmPC)

  • Apprentissage
  • Limitations
  • Connecter votre dispositif CE à votre GPS
  • Configuration
  • Options des menus
    • Menu Fichiers
    • Menu Vue
    • Menu Cartes
  • Boutons des boîtes à outils
  • Recherches des Noms
  • Utlisation [image] aide sur l'utilisation d'OziExplorerCE
  • Trucs et conseils


OziCEgps Help

Ozi CE gps

Ce programme permet de télécharger des waypoints, des itinéraires et des traces depuis le GPS.

(Téléchargez vers le GPS n'est pas encore disponible et doit l'être dans la version suivante).

Option du menu File

ozicegps_menu_file.gif (1930 bytes)

System Configuration - Configure le Data File Path (lien du fichier de données) pour stocker les fichiers contenant les données téléchargées.

GPS Configuration - Configure le GPS

ozicegps_cfg_gps.gif (4128 bytes)

  • GPS - Choisissez la marque du GPS à partir de la liste fournie.
  • Vitesse baud d'Upload/Download - Choisissez la vitesse , en bauds de votre GPS. Cette vitesse est celle correspondant aux caractéristiques de votre matériel .
  • Port Com - Choisissez le port COM que votre dispositif emploie pour se relier à votre GPS.
  • Datum pour Upload/Download - Specifiez le Datum qu'OziExplorerCE utilisera pendant l'uploads/downloads des données (waypoints, tracks et routes) en provenance du GPS .Les Garmins et Magellans emploient toujours les informations en WGS 84 pour les données d'uploading/downloading. Lowrance/Eagles diffèrent, certains emploient le Datum sélectionné du GPS et d'autres , toujours le WGS 84 . Vous devrez faire des essais avec votre matériel .

Help - Affiche le dossier d'Aide.

ozicegps_menu_help.gif (2427 bytes)

About - Affiche la fenêtre qui contient le numéro de version du programme.

Registration Info - Montre le nom d'utilisateur enregistré.

Download (téléchargement)

ozicegps_menu_dload.gif (2015 bytes)

Télécharge les Waypoints, les Routes et les Tracks en provenance du GPS vers un fichier. Dans chaque cas le nom du fichier est automatiquement produit et est basé sur la date donnée par votre matériel .

Waypoints - Obtient les waypoints du GPS.

Track - Obtient un track du GPS.

Routes - Obtient les routes du GPS.

Abort Download - Stoppe le téléchargement avant son accomplissement.

Upload

Le téléchargement Upload vers le GPS ne peut pas être exécuté dans cette version . Cette fonction sera ajoutée ultérieurement .


OziExplorerCE Screen Control

Screen Control

L'écran fait apparaître une grille de 9 cases sur 2 pages où chacune peut être actionnée en la pressant du doigt .

Note: Le défilement est impossible en Moving Map mode ou si l'option screen control est activée.

Screen Control - Page 1

Boutons Show/Hide - Montre/Cache la grille de boutons en transparence sur la carte affichée. Ceci est une aide pour voir les options et quelle est la grille de boutons affichée (1 ou 2) . Il n'est pas nécessaire d'activer cette vue pour utiliser les autres boutons de commande d'écran.

More ... (Page 1 / Page 2) - Fait passer les grilles de boutons de l'une à l'autre.

Start/Stop GPS - Débute ou arrêtte la communication avec le GPS en mode Moving Map.

Zoom Down - Zoom inférieur de la carte à l'écran .

Zoom Up - Zoom supérieur de la carte à l'écran .

Create Waypoint - Crée un waypoint sur la position actuelle .

Detailed Search On/Off - Active/désactive la recherche d'une carte plus détaillée (voir Operation / Moving Map).

More Detailed Map - Force la recherche d'une carte PLUS détaillée . Si une carte est trouvée elle sera chargée . Quand cette option est employée, le bouton "Search for Detailed Map" sera automatiquement sur arrêt .

Less Detailed Map - Force a search for a less detailed map. Si une carte est trouvée elle sera chargée . Quand cette option est employée, le bouton "Search for Detailed Map" sera automatiquement sur arrêt .

Screen Control - Page 2

Start/Stop GPS, Zoom Up et Zoom Down sont des boutons identiques aux deux pages.

Next Leg - Passe au segment de route suivant lors de la Navigation le long d'une Route .

Previous Leg - Revient au segment de route précédant lors de la Navigation le long d'une Route .


Enter Page Title Here

Principaux boutons de la barre d'outils

Barre d'outils de Pocket PC

Open Map | Open Map File- Ouvre "Open dialog" pour vous permettre de choisir une carte à ouvrir.
Start GPS | Start/Stop Moving Map Communication - ouvre le port COM et lit les données NMEA du GPS.
Zoom Up | Zoom Up - augmente le niveau de zoom.
Zoom Down | Zoom Down- diminue le niveau de zoom.

Barre d'outils de PC portable

La barre d'outils ci-dessus est coupée en 2 images pour convenir à la largeur de la visionneuse d'aide sur les PC portables ; c'est en réalité , juste une grande barre d'outils.

Open Map | Open Map File - affiche "Open dialog" pour vous permettre de choisir une carte à ouvrir.
Start GPS | Start/Stop Moving Map Communication - ouvre le port de COM et lit les données NMEA du GPS.
Zoom Up | Zoom Up - augmente le niveau de zoom.
Zoom Down | Zoom Down - diminue le niveau de zoom.
Find Map | Find Map at Cursor - recherche dans "Map File paths" et montre les noms des cartes affichables à l'écran pour la position du curseur (centre d'écran).
Zoom Full | Zoom Full - choisit un niveau de zoom à partir de ceux disponibles afin que la carte remplisse tout l'écran.
Zoom 100% | Zoom 100% - Choisit le zoom 100%.
 | Drag Objects - active le mode "Drag Objects" pour que les objets puissent être déplacés avec le stylet.
Screen Control | Screen Control - active la commande d'écran où l'écran est divisé en une grille de 9 boutons.
Show Track | Show Track - montre ou cache un Track.
Show Wpt | Show Waypoints - montre ou cache les Waypoints.
Show Routes | Show Routes - montre ou cache les Routes.
 | Search for More Detailed Map - en mode de tracé (moving map) ce bouton active/desactive la fonction"searching for a more detailed map"(recherche une carte plus détaillée).
 | Name Search - affiche la fenêtre "Name Search" ( recherche par nom ).

Sur le PocketPC les boutons ci-dessous sont sur une barre d'outils séparée.

Map View | Map View - affiche la vue de carte.
Find a Map | Find Map at Cursor - recherche dans "Map File paths" et montre les noms des cartes affichables à l'écran pour la position du curseur (centre d'écran).
Zoom Full | Zoom Full - choisit un niveau de zoom à partir de ceux disponibles afin que la carte remplisse tout l'écran.
Zoom 100 | Zoom 100% - choisit le zoom 100%.
Drag Objects | Drag Objects - active le mode "Drag Objects" pour que les objets puissent être déplacés avec le stylet.
Screen Control | Screen Control - active la commande d'écran où l'écran est divisé en grille de 9 boutons.
Show Track | Show Track - montre ou cache un Track.
Show Waypoint | Show Waypoints - montre ou cache les Waypoints.
Show Routes | Show Routes - montre ou cache les Routes.
ozice_b_detailedmap.gif (912 bytes) | Search for More Detailed Map - en mode de tracé (moving map) ce bouton activate/desactivate la fonction"searching for a more detailed map"(recherche d'une carte plus détaillée).
Name Search | Name Search - affiche la fenêtre "Name Search" ( recherche par nom ).


Enter Page Title Here

Boutons de Barre d'outils pour la création d'une Route

Les fonctions sont maintenant présentées pour la plupart des boutons de barre d'outils et de dialogue. Cela ne s'adresee qu'aux PalmPC et PocketPC , les PC portables ne pouvant le faire. Pour ce faire , maintenez un bouton enfoncé et la fonction apparaîtra, faîtes glisser le stylet hors du bouton et l'option ne sera pas activée.

ozice_toolbar_route_create.gif (1405 bytes)

Add a route waypoint | Add a Route Waypoint - si choisi, un waypoint de Route est ajouté à l'extrémité de l'itinéraire à la position sur la carte où vous cliquez.
Insert a route waypoint | Insert a Route Waypoint - si choisi, un waypoint de Route est inséré entre deux waypoints au début ou à l'extrémité de l'itinéraire selon le meilleur algorithme choisi .
Delete a route | Delete Route - la Route actuellement chargée est supprimée de la carte.
 | Display the Route Properties Dialog- affichage la liste des waypoints de Route.
Load a Route | Load a Route - choisissez un fichier de Route (.rte) ou un fichier d'OziExplorerCE (rt2) à charger, l'itinéraire est chargé sur la carte.
ozice_b_tb_save.gif (901 bytes) | Save a Route - la Route actuellement chargée est sauvegardée en fichier d'OziExplorerCE (.rt2). La Route ayant pu avoir été créé ou modifiée sur la carte.
Show route waypoint name | Show/Hide Route Waypoint Name- si choisi, des noms de waypoints de Route sont affichés.
ozice_b_tb_close.gif (877 bytes) | Close - cache la barre d'outils de création de Route.

Note : Pour supprimer ou éditer un waypoint de Route , appuyez et maintenez le stylet sur le waypoint ; un menu popup apparaît pour éditer ou supprimer le nom du waypoint .


Enter Page Title Here

Boutons de Barre d'outils pour la navigation le long d'une Route

Les fonctions sont maintenant présentées pour la plupart des boutons de barre d'outils et de dialogue. Cela ne s'adresee qu'aux PalmPC et PocketPC , les PC portables ne pouvant le faire. Pour ce faire , maintenez un bouton enfoncé et la fonction apparaîtra, faîtes glisser le stylet hors du bouton et l'option ne sera pas activée.

ozice_toolbar_route_create.gif (1405 bytes)

ozice_b_tbn_fwd.gif (903 bytes) | Next waypoint - fait avancer la navigation au prochain waypoint. Pour faire avancer de deux waypoints, appuyez sur ce bouton deux fois.
ozice_b_tbn_back.gif (901 bytes) | Previous waypoint - demander la navigation au waypoint précédent . Pour deux waypoints précédents , appuyez sur ce bouton deux fois.
ozice_b_tbn_navfwd.gif (904 bytes) | Start Forward Navigation - démarre la navigation le long de la Route.
ozice_b_tbn_navrev.gif (905 bytes) | Start Reverse Navigation - démarre la navigation inversée le long de la Route.
ozice_b_tbn_navstop.gif (907 bytes) | Stop Navigation - arrête la navigation.
 | Direction Arrow Window - montre/cache la fenêtre de flèche de direction (seulement disponible en navigation).
Dossier De Charge | Load a Route - charge une Route à partir d'un fichier de Route de PC OziExplorer (.rte) ou d'un fichier d'OziExplorerCE (.rt2).
ozice_b_tb_close.gif (877 bytes) | Close- cache la barre d'outils de navigation .


Enter Page Title Here

Boutons de barre d'outils de Track (tracé)

Les fonctions sont maintenant présentées pour la plupart des boutons de barre d'outils et de dialogue. Cela ne s'adresee qu'aux PalmPC et PocketPC , les PC portables ne pouvant le faire. Pour ce faire , maintenez un bouton enfoncé et la fonction apparaîtra, faîtes glisser le stylet hors du bouton et l'option ne sera pas activée.

Choisissez une voie pour rendre actif | Make Next Track Active - le tracé suivant (jusqu'à 5) est rendu actif. Le tracé actif peut être modifié. (cf "Travailler avec des Tracks " pour plus de détails)
Ajoutez un point de voie | Add a Track Point - si choisi, un point de tracé est ajouté à la fin du tracé actif à la position sur la carte où vous cliquez.
Insérez un point de voie | Insert a Track Point - si choisi, un point de tracé est inséré entre deux points ou au début ou à la fin du tracé actif selon le meilleur algorithme choisi.
Supprimez un itinéraire | Delete Track- le tracé actif est supprimé de la carte.
 | Display the Track List - une liste montrant des informations sur les 5 tracés disponibles est montrée.
Chargez un itinéraire | Load a Track- choisissez un fichier de tracé (.plt) à charger: le Track chargé sur la carte sera actif en ayant le numéro montré sur le bouton .
ozice_b_tb_save.gif (901 bytes) | Save a Track - le tracéactif est sauvegardé en fichier de tracé (.plt). Le tracé a pu avoir été créé ou modifié sur la carte.
ozice_b_tb_close.gif (877 bytes) | Close- cache la barre d'outils de tracé .

Note : Les points de tracé sont montrés pour le tracé actif. Pour supprimer un point de tracé, appuyez et maintenez le stylet sur le point, un menu popup est affiché avec une option pour supprimer ce point . D'autres options sont disponibles sur le menu popup.


Enter Page Title Here

Boutons de la barre d'outils des Waypoints

Les fonctions sont maintenant présentées pour la plupart des boutons de barre d'outils et de dialogue. Cela ne s'adresee qu'aux PalmPC et PocketPC , les PC portables ne pouvant le faire. Pour ce faire , maintenez un bouton enfoncé et la fonction apparaîtra, faîtes glisser le stylet hors du bouton et l'option ne sera pas activée.

Add a waypoint | Add a Waypoint - si choisi, un waypoint est ajouté à la position sur la carte où vous cliquez.
Supprimez tous les buts | Delete Waypoints - tous les waypoints sont supprimés de la carte.
Liste De But | Display the Waypoint List - une liste de waypoints est montrée sur la carte . La liste montre des informations sur chaque waypoint.
Montrez le dialogue de dossier de charge | Load a Waypoint File - choisissez un fichier de waypoints (.wpt) à charger, ils seront chargés sur la carte. Des fichiers de waypoints de PC OziExplorer peuvent être chargés.
ozice_b_tb_save.gif (901 bytes) | Save a Waypoint File - tous les waypoints sur la carte sont sauvegardés à un fichier de waypoints(.wpt).
Show waypoint name | Show/Hide Waypoint Name - si choisi, les noms des waypoints sont montrés.
Auto show dialog | Auto Show Waypoint Properties - si choisi, la fenêtre de propriétés de waypoint est montré automatiquement quand un nouveau waypoint est ajouté. Des changements de nom et à sa description peuvent être faits.
ozice_b_tb_close.gif (877 bytes) | Close - cache la barre d'outils de Waypoint.

Note : Pour supprimer ou éditer un waypoint, appuyez et maintenez le stylet sur le waypoint , un menu popup est affiché avec une option pour supprimer ou éditer ce waypoint.


Working with Routes

Travail avec une Route

(La barre d'outils de création de routes et la barre d'outils de navigation aideront dans le travail avec les routes).

OziExplorerCE a la capacité de faire du guidage lorsque vous naviguez le long d'une route.

  • Ceci n'auto-achemine pas , vous devez définir l'itinéraire manuellement.
  • Il guide, OziExplorerCE vous dira automatiquement de tourner à droite , à gauche etc....lorsqu'on s'approche de chaque waypoint .
  • OziExplorerCE met au point l'angle de direction , la direction , choisit l'icône approprié (.bmp) et le fichier son (.wav).
  • L'icône est montré (mode terrestre) et l'instruction vocale est jouée.
  • La distance du prochain waypoint (mode terrestre) ou la trajectoire pour le prochain waypoint (mode maritime ou aérien) est aussi indiquée vocalement.

Notez que cette caractéristique est complétement séparée du réglage de proximité et des fichiers utilisés dans les waypoints normaux .

Comment travailler en auto-guidage

Selon votre réglage dans l'option Configuration/Moving Map , cette section explique l'opération des modes divers.

  • Mode Terrestre
  • Mode Maritime et Aérien

Mode Terrestre (réglage dans Configuration/Moving Map).

Lorsque vous naviguez le long d'une route et entrez à proximité d'un waypoint, l'angle entre une ligne joignant votre position actuelle et le waypoint et une ligne joignant le waypoint et le waypoint suivant est calculé : cela détermine le sens du virage et l'angle . L'angle détermine aussi le type de virage :

  • aller tout droit
  • virer (dirigez-vous)
  • virer durement ( dirigez-vous)
  • tourner (tournez)
  • tournure nette (tournez).

Il est important de placer soigneusement les waypoints pour recevoir une direction correcte .Ceci peut avoir comme conséquence l'ajout de waypoint complémentaires pour s'assurer d'angles de direction corrects. Un type spécial de waypoint avec une propriété silencieuse peut être créé. Les waypoints silencieux ne prennent aucune part dans la navigation , ils sont juste utilisés pour faciliter le calcul de l'angle de direction, ils sont typiquement placés juste après un waypoint sur un virage si le waypoint suivant aboutissait à un angle de direction inexact . L'utilisation des waypoints silencieux est optionnelle , ils ne sont pas éxigés pour chaque virage. Les waypoints silencieux sont montrés sur la carte comme de petits cercles sans croix.

Tip : En créant une route, vous pouvez trouvez intêressant de travailler avant votre point de départ.

Il est aussi intéressant de placer des waypoints sur des intersections majeures , même si le logiciel vous dira d'aller tout droit. Le placement de waypoints dans de grandes courbes est aussi utile.

Note : le logiciel ne peut faire le distingo entre un virage réel à une intersection et un coude sur la route.

Mode Maritime et Aérien (réglages dans Configuration/Moving Map).

Lorsque vous naviguez le long d'une route et entrez à proximité d'un waypoint,ou passez le waypoint le point de passage est confirmé. La navigation vers le waypoint suivant commence. Le palier de votre position actuelle au waypoint suivant est calculé et montré. Si le son est activé, un message vocal le confirmera.

Fenêtre Flèche de direction

C'est principalement pour le mode maritime et aérien , mais peut aussi bien être utilisé pour le mode terrestre.

Pour montrer/masquer la Fenêtre Flèche de direction, cliquer le bouton [image] sur la barre d'outils de navigation.

La Fenêtre Flèche de direction montre un secteur achuré orange qui représente l'angle entre votre direction actuelle et le waypoint. La marque noire au sommet de la fenêtre représente le waypoint et la flèche représente la direction de votre trajectoire. Si vous alignez la flèche sur la marque noire , vous vous dirigez vers le waypoint.

Fichiers sons

Le nom de tous les fichiers sons utilisés par OziExplorerCE commencent par "ozi_", si vous désirez changer les mots ou la langue , il y a une section d'aide sur le menu d'aide d'OziExplorerCE disponible sur le site web OziExplorerCE qui décrit le processus.

Fichiers icône

Ce sont des fichiers BMP . Le nom de tous les fichiers icône utilisés par OziExplorerCE commencent par "ozi_", vous pouvez remplacer n'importe quel icône en gardant le même nom. Gardez sensiblement la même taille de l'image.

Chargement d'une Route

ozice_rte_load.gif (5624 bytes)

Chargez un fichier route qui peut avoir été créé de plusieurs façons :

  • OziExplorerCE (.rt2)
  • PC Oziexplorer (.rte)
  • Télécharger du GPS utilisant OziCEgps - cela crée un fichier rte.

Le fichier OziExplorerCE (.rt2) contient seulement une route et c'est le type par défaut pour OziExplorerCE.

Le fichier route (.rte) peut avoir plus d'une route enregistrée, lorsqu'il est chargé , un dialogue apparaît permettant de choisir une route. Sélectionnez une route et cliquez sur OK.

ozice_rte_select_load.gif (4266 bytes)

Sauvegarder une Route

ozice_rte_save.gif (5023 bytes)

Sauvegarde une route qui a été crée ou modifiée (c'est à dire la route actuellement chargée), l'extension du fichier sera (.rt2). Le dialogue de sauvegarde permet de choisir un chemin et un nom de fichier. Par défaut le système propose un nom basé sur la date mais vous pouvez rentrer votre propre nom de fichier.

Note : une route chargée (.rte) avec des routes multiples sera sauvegardée comme un fichier (.rt2) .

Utilisation de la barre d'outils

ozice_b_pressed.gif (1032 bytes)

Si les boutons Add (ajouter) ou Insert (insérer)Waypoint sont activer ils apparaissent enfoncés sur la barre d'outils.

ozice_rte_addmess.gif (3066 bytes)

Un message apparaît pour spindiquer l'action choisie.

Quelques opérations montreront un dialogue avec des options de confirmation - OUI/NON.

Creation d'une Route (Récapitulatif)

  • La création d'une route exige la planification de votre voyage
  • Une route peut être créé dans OziExplorerCE en utilisant Add (ajouter) Add route waypoint or Insert (insérer) Insert route waypoint Waypoint sur la barre d'outils Route Create Toolbar.
  • Lorsque un de ces boutons est activé un Waypoint peut être positionné sur la carte en cliquant à l'endroit désiré.
  • Un waypoint peut être ajouté à la fin de la route, et/ou inséré entre des waypoints.
  • Un waypoint peut avoir une propriété silencieuse. Les waypoints avec les propriété silencieuses ne réagiront dans la zone de proximité, ils ne peuvent pas être utilisés pour navigué vers (go to). Les waypoints silencieux ne prennent aucune part dans la navigation , ils sont juste utilisés pour faciliter le calcul de l'angle de direction, ils sont typiquement placés juste après un waypoint sur un virage si le waypoint suivant aboutissait à un angle de direction inexact . L'utilisation des waypoints silencieux est optionnelle , si le prochain waypoint réel donne l'angle de direction correct il n'y a aucun besoin d'utiliser un waypoint silencieux.
  • Lorsque votre route est créé,cliquer sur le bouton Properties Dialog Le dialogue permet de modifier les propriétes des waypoints. Vous pouvez aussi modifier l'ordre des waypoints.

Ajouter un Waypoint

  • Selectionnez le bouton Add route waypoint Add (ajouter)Waypoint , le bouton s'enfoncera et un message apparaitra.
  • Cliquer sur la carte à l'endroit choisit pour le premier waypoint : un waypoint apparaîtra sur la carte
  • Cliquer sur la carte à l'endroit choisit pour le deuxième waypoint : un deuxième waypoint apparaîtra sur la carte et une route joindra les waypoints.
  • Repéter ce processus pour achever votre route.

Note: Faire un zoom arrière peut aider dans la création d'un waypoint ,si la position suivante est hors de l'écran.

Insertion d'un Waypoint

  • Selectionnez le bouton [image] Insert (insérer) waypoint , le bouton s'enfoncera et un message apparaitra.
  • Cliquer sur la carte à l'endroit choisit pour le premier waypoint : un waypoint apparaîtra sur la carte.
  • OziCE déterminera la route la plus probable pour relier les waypoints . Si l'option "Show Routes" est sélectionné,la route sera montrée.
  • Si l'ordre du waypoint n'est pas correct, le waypoint peut être déplacé ou supprimé.

Supprimer un waypoint

  • Sélectionnez le waypoint (pendant 1 seconde) pour montrer le menu contextuel et sélectionnez l'option supprimer (delete).

Supprimer une Route de la carte

  • Sélectionnez le bouton Delete Delete (supprimer) ou le File / Route / Clear Route from Map de la barre de menu , un dialogue vous permettra de confirmer ou d'annuler la suppression.

Propriétés des routes

  • Sélectionnez le bouton Properties Dialog Pour montrer le dialogue.
  • Sélectionnez un waypoint et utilisez les boutons ozice_b_rte_up.gif (905 bytes) Up(haut) ou ozice_b_rte_down.gif (909 bytes) Down(bas) pour déplacer le waypoint dans la route.
  • Sélectionnez le bouton ozice_b_rte_rev.gif (907 bytes) reverse (inverse) pour inverser les waypoints dans la route. C'est utile si la direction retour de la route n'est pas exactement la même que la direction avant.Vous pouvez changer complètement la route et la sauvegarder comme un nouveau fichier. Il n'est pas destiné à batir un voyage retour le long d'une même route : pour ce cas la route peut être inversée complètement Reverse Route option dans le Map Menu - Navigation.

Edition d'un Waypoint

Nom - Entrer un nom pour le waypoint, les noms peuvent avoir jusqu'à 250 caractères mais pour la facilité d'utilisation : ne pas les faire trop long.

Editer la Position - Permet l'édition de la positio du waypoint . Voir l'aide Edit Position pour plus de details.

Navigation le long d'une Route

  • Sélectionnez le bouton ozice_b_tbn_navfwd.gif (904 bytes) Forward Navigation (navigation en avant) pour commencer la navigation en avant le long d'une route.
  • Sélectionnez le bouton ozice_b_tbn_navrev.gif (905 bytes) Reverse Navigation(navigation inverse) pour commencer la navigation inverse le long d'une route.
  • Durant la navigation le panneau "Show Navigation Panel" sera montré automatiquement s'il a été sélectionné dans le View Menu.
  • Après la fin de la route, sur PocketPC le panneau sera supprimé.
  • Si vous voulez finir la navigation avant la fin de la route then cliquer le bouton ozice_b_tbn_navstop.gif (907 bytes) Stop Navigation pour arrêter la navigation.


Working with Tracks

Travail avec les Tracks

Utiliser une Track

OziExplorerCE supporte un maximum de 5 Tracks.

Les tracks peuvent être créés dans OziExplorerCE ou être chargés de PC OziExplorer .Les tracks créées dans OziExplorerCE peuvent être chargées dans PC OziExplorer.

Le nombre total de points de tracks est de 20 000 (somme cumulée de 5 tracks). Le chargement d'un track comportant beaucoup de points peut être très long et ralentira considérablement les performances.

  • Les tracks sont créés/modifiés en utilisant la barre d'outils track (menu View/Toolbars/Track Toolbar) .
  • Le numéro montré dans le bouton de la barre d'outils [image] identifie le track actif .
  • Si le track comporte 1 ou plusieurs points , le numéro dans le bouton de la barre d'outils prend la couleur blanche.
  • Pour activer un track, il suffit de cliquer sur le bouton.
  • Le track actif sera montré sur la carte avec des petits cercles blancs à chaque point.
  • Le track actif peut être modifié et/ou sauvegardé.
  • Les points peuvent être ajoutés ou insérés en cliquant sur la carte, lorsque les boutons Ajouter (Add Track Point) ou Insérer(Insert Track Point) de la barre d'outils sont sélectionnés.
  • On peut faire glisser les points à une autre position , lorsque le bouton Drag Object est coché (menu Map/Drag Objects).
  • Pour lire les coordonnées de la position d'un point , sélectionnez le point ,dès l'apparition du cercle rouge , décollez le stylet .Si vous maintenez le stylet appuyé (1 seconde) , des boites de dialogue vous proposeront d'autres option.

Utilisation de la barre d'outils Track

  • Cliquer sur le bouton numéro de track pour activer un track .
  • Si la couleur du chiffre est noire [image] , il n'existe pas de point pour ce numéro de track.
  • Si la couleur du chiffre est blanche [image] , un track est chargé ou des points existent pour ce numéro de track.
  • Chargez un track en utilisant le bouton [image] Chargement(Load) ou si vous voulez créér un track manuellement ,selectionnez les boutons add [image] or insert [image] et cliquez sur la carte à la position choisie.
  • Les tracks créés ou modifiés peuvent être sauvegardés en utilisant le bouton [image] Sauvegarder (Save).
  • En cliquant sur le bouton [image] Liste (Track List) on peut voir les informations des 5 tracks.

Note : Si vous voulez mesurer une distance , sélectionnez ,avec le bouton numéro de track un track vide de point . Ensuite créér un point au début et un point à la fin de la distance à mesurer , avec les boutons (add) ou (insert) de la barre d'outils;Allez ensuite dans la liste des tracks avec le bouton (track list) : la distance apparait dans la colonne distance , pour le numéro de track utilisé.

Déplacements de Points

  • On peut faire glisser les points à une autre position ,sur un track activé, lorsque le bouton [image] sur la barre d'outil principale (main toolbar) est activé .
  • Sélectionnez le point du track actif : un rectangle de selection apparaitra , faire glisser à la position voulue et relacher le stylet.

Options du menu contextuel
(Sélectionnez et maintenez un point de track actif , jusqu'à l'apparition du menu )

  • Supprimer (Delete Track Point)
  • Créer un waypoint (Create Waypoint at Track Point)
  • Sectionnez (Split Track Section)
  • Relier (Join Track Section)

Liste des tracks

Ceci liste les 5 tracks et cela permet de :

  • voir les informations sur chaque track chargé.
  • voir les distances.
  • place un track sur une carte et se place au point 1.
  • efface ou charge un nouveau track.

ozice_b_wptlist_map.gif (918 bytes) | Déplace la carte au premier point pour le track choisi.
 | Efface le track choisi.
 | Charge un fichier (*.plt)
 | Sauvegarde le track sélectionné.

Enregistrement de Track

Dans le mode carte dynamique (moving map mode) suivi des traces en temps réel le track peut être enregistré automatiquement dans un fichier nommé "cetrack.plt". Si l'enregistrement est règlé sur ce fichier , "ceTrack.plt" continuera à grossir et devra être vidé de temps en temp.

Le track est aussi enregistré dans la mémoire et montré sur la carte (seulement les 1000 derniers points sont gardés).

Si vous désirez enregistrer votre voyage vous devriez toujours utiliser l'enregistrement automatique dans le fichier "ceTrack.plt" , n'utilisez pas le track en mémoire : il est seulement destiné à sauver les 1000 deniers points pour voir les tracks récents.

Note:

  • L'enregistrement complet du fichier "ceTrack.plt" peut être sauvegardé comme un nouveau fichier en utilisant l'option "Save Track Log File" dans le menu File/Track log .
  • Le track en mémoire t (1000 points maximum) peut être sauvegardé comme un nouveau fichier en utilisant l'option "Save Track Log (Mem)" dans le menu File/Track log.
  • Les fichiers sauvegardés peuvent être chargés dans 1 des 5 tracks disponibles en utilisant le bouton Load Track File sur la barre d'outils.
  • Les tracks créés dans PC OziExplorer peuvent aussi être chargés mais seulement les 1000 derniers points seront pris en compte. Il est préférable de les charger dans un des 5 tracks disponibles (voir ci-dessus).

Dans le mode carte dynamique (moving map mode) la longueur du track visible correspondra à la longueur paramétré dans la configuration "Track tail" . Lorsque ce n'est pas en mode carte dynamique la longueur du track sera visible jusqu'à la limite de 1000 points.


Working with Waypoints

Travailler avec les Waypoints

  • Liste des Waypoint
  • Edition des Waypoints
  • Zones de proximité des Waypoints

Travail avec Waypoints

Les waypoints de PC OziExplorer peuvent être chargés.Cependant les waypoints ne peuvent pas utiliser la gamme complète des formats disponibles dans PC OziExplorer, un format simple est utilisé. Il y a une manipulation limitée des waypoints dans OziExplorerCE, les noms et description peuvent être édités et on peut déplacer les waypoints à une nouvelle position.

Les fichiers de waypoints créés par OziExplorerCE peuvent être chargés par PC OziExplorer.

Ajouter des Waypoints

  1. Utilisez le bouton Add Waypoint sur la barre d'outils Waypoint Toolbar pour ajouter des waypoints sur une carte.
  2. Un nouveau waypoint peut être ajouté à la position courante (curseur ou GPS) en utilisant l'option File / Waypoints / Create at Position ou si "Screen Control" est activé en cliquant le centre de l'écran .

Suppression de Waypoints

C'est possible en utilisant l'option supprimer (delete) ,après avoir sélectionné le waypoint et maintenu le stylet jusqu'à l'apparition du menu. Ou en choisissant le bouton (delete) dans la liste des waypoint.

Edition Waypoints

Les waypoints peuvent être édités en sélectionnant l'option Edit Wp ,après avoir sélectionné le waypoint et maintenu le stylet jusqu'à l'apparition du menu. Ou en choisissant Edit option dans la liste des waypoint. Voir ci-dessous pour plus d'informations.

Utilisation de la barre d'outils Waypoint (Voir)

  • Lorsque le bouton [image] Ajouter (Add Waypoints) est sélectionné, des waypoints peuvent être ajoutés à la carte en cliquant sur la position désirée.
  • Le bouton [image] Supprimer ( Delete) efface tous les waypoints
  • Le bouton [image] Liste(List button) affiche la liste de tous les waypoints de la carte avec leurs informations.
  • Utilisez les boutons Load et Save pour charger et sauvegarder les fichiers de waypoints .
  • Utilisez le bouton [image] Nom (Show Names) pour afficher les noms des waypoints. La taille d'affichage peut être modifiée dans le menu Configuration / Waypoint.
  • Utilisez le bouton [image] (Auto Show Properties) pour montrer automatiquement le dialogue de propriété du waypoint lors d'une création..

Note : Sélectionner et maintenir un bouton de la barre d'outils fait apparaître un commentaire ( pour PocketPC only).

Repositionnement de Waypoints

  • On peut faire glisser des waypoints lorsque le bouton [image] (Drag Objects) dans le menu View/Toolbar/Main Toolbar est activé.
  • Sélectionnez le waypoint : un rectangle de selection apparaitra , faire glisser à la position voulue et relacher le stylet.

Information des Waypoints

  • Pour voir l'information sur un waypoint, appuyer pendant une demi seconde. Les informations seront affichés durant 10 secondes . Cliquez sur les informations pour les faire disparaitre..

Options du Menu contextuel
(Appuyer et maintenir un waypoint pendant une seconde jusqu'à ce que le menu s'affiche)

Ces options sont disponibles sur le menu.

  • Edit Wp - Ouvre l'éditeur des propriétés
  • Delete Wp - Supprime le waypoint
  • GoTo Waypoint - Démarre la navigation vers le waypoint
  • Add to Route - Ajoute le waypoint à la fin de la Route

Enregistrement des Waypoints

L'enregistrement des Waypoints est piloté par l'option "Log Waypoints to File" dans le menu File / Waypoints menu.

Si cette option est coché , les waypoints sont sauvegardés automatiquement dans le fichier ceWaypoints.wpt .Les nouveaux waypoints seront ajoutés à ce fichier qui continuera à grossir et devra être vidé de temps en temp. Ce fichier peut être ouvert par OziExplorer.

Liste des Waypoints

Une simple liste des waypoints vois permet de travailler :

  • positionner un waypoint sur une carte
  • afficher les informations du waypoint
  • supprimer un waypoint ou éditer les propriétés
  • démarrer la navigation vers un waypoint (goto).

ozice_b_wptlist_roll.gif (888 bytes) | Rétrécie la fenêtre pour rendre la carte visible.
ozice_b_wptlist_map.gif (918 bytes) | Positionne le waypoint sélectionné sur la carte.
ozice_b_wptlist_goto.gif (916 bytes) | Navigue vers le waypoint choisi.
 | Edite les propriété du waypoint sélectionné.
ozice_b_wptlist_del.gif (925 bytes) | Supprime le waypoint . Le waypoint est marqué "Deleted" mais ne sera supprimé d'une manière permanente que lorsque le bouton ok sera cliqué.

Edition des Waypoints

Les waypoints peuvent être édités en choisissant l'option Edit Wp du menu contextuel ou en choisissant l'option Edit option dans la liste des waypoints.

Nom - Entrer un nom pour le waypoint, les noms peuvent avoir jusqu'à 250 caractères mais pour la facilité d'utilisation : ne pas les faire trop long.

Description - Entrer une description pour le waypoint, la description peut avoir jusqu'à 250 caractères .

Editer la Position - Permet l'édition de la position du waypoint . Voir l'aide Edit Position pour plus de details..

Zones de proximité de Waypoint

Les waypoints peuvent avoir une zone de proximité. Lorsque votre position de GPS entre dans cette zone certaines actions peuvent être éxécutées.

PC OziExplorer version 3.90.3 ou plus a la capacité d'ajouter des messages sonores et visuels quand on entre dans une zone de proximité. OziExplorerCE jouerales fichiers sons (.wav) attachés et afichera les symboles. Les fichiers doivent être copiés dans les fichiers Sound Files et PSymbols dans le dossier OziExplorer sur l'équipement CE .

Pour quelques équipements CE les fichiers sons doivent être sauvegardés dans le format PCM 11.025KHz 16 bit mono, Les programmes d'enregistrement son sur un PC peuvent convertir des fichiers sons en ce format.


Enter Page Title Here

Aide d'OziExplorerCE

Veuillez lire ce dossier d'aide complètement.

Table des matières

  • Introduction
  • Histoire des changements
  • Dispositifs CE supportés
  • Installation
  • Exigences pour le GPS
  • Exigences pour la carte
  • Utilisation d'Oziexplorer [image] comment utiliser OziExplorerCE
  • Formats d'images supportés
  • Utilisation d'Img2Ozf
  • Fabrication des fichiers son
  • Particularités d'Enregistrement/Désenregistrement
  • Conditions d'utilisation


Making Sound Files

NON TRADUIT

These websites have online Text-to-Speech Synthesis engines which allow you to enter the text you want converted to a (.wav) file. The file will be downloaded to you and Windows Media Player or similar will be run. Save the wav file using "Save As" option on the File Menu.

AT&T Labs (good voices, several languages and choice of file format before download to you)

Festival (Festvox) (english, spanish)

Note: For some CE devices the sound files must be saved in this format PCM 11.025KHz 16 bit mono, The sound recorder program on a PC can convert sound files to this format.

Sound Files are stored in the Sound Files folder attached to the OziExplorer folder.

To have OziExplorerCE play the new sound file it must be saved using the same name as the one you want to replace. The names of all the sound file used internally by OziExplorerCE start with "ozi_".

Example : the file ozi_turn_left.wav contains the speech "turn left".

Hints:

  • Keep sound files as brief as possible.
  • By using a sound editing program, you can remove blank "no sound" space from the file.